Index: npl/system/mpfr/mpfr.SlackBuild
===================================================================
--- npl/system/mpfr/mpfr.SlackBuild	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ npl/system/mpfr/mpfr.SlackBuild	(revision 1a19ecd9d454707db06839c1bf15a369fb635631)
@@ -1,139 +1,13 @@
-#!/bin/sh
+#!/bin/bash
+#
+# Automaticly created by importpackage v1.0
+# Imported from: http://mirrors.slackware.com/slackware/slackware-current/source/l/mpfr/
+# Created at Tue Jan 31 00:10:47 CET 2017
+#DEP:gmp
 
-# Copyright 2008, 2009, 2010, 2011, 2012  Patrick J. Volkerding, Sebeka, Minnesota, USA
-# All rights reserved.
-#
-# Redistribution and use of this script, with or without modification, is
-# permitted provided that the following conditions are met:
-#
-# 1. Redistributions of this script must retain the above copyright
-#    notice, this list of conditions and the following disclaimer.
-#
-#  THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR IMPLIED
-#  WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
-#  MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.  IN NO
-#  EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
-#  SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO,
-#  PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS;
-#  OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY,
-#  WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR
-#  OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF
-#  ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
-
-# Modified 2011 by Eric Hameleers <alien at slackware.com> for ARM port.
-
-PKGNAM=mpfr
-VERSION=${VERSION:-$(echo mpfr-*.tar.xz | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
-BUILD=${BUILD:-1}
-
-NUMJOBS=${NUMJOBS:-" -j7 "}
-
-# Automatically determine the architecture we're building on:
-MARCH=$( uname -m )
-if [ -z "$ARCH" ]; then
-  case "$MARCH" in
-    i?86)    export ARCH=i486 ;;
-    armv7hl) export ARCH=$MARCH ;;
-    arm*)    export ARCH=arm ;;
-    # Unless $ARCH is already set, use uname -m for all other archs:
-    *)       export ARCH=$MARCH ;;
-  esac
-fi
-
-if [ "$ARCH" = "i486" ]; then
-  SLKCFLAGS="-O2 -march=i486 -mtune=i686"
-  LIBDIRSUFFIX=""
-elif [ "$ARCH" = "s390" ]; then
-  SLKCFLAGS="-O2"
-  LIBDIRSUFFIX=""
-elif [ "$ARCH" = "x86_64" ]; then
-  SLKCFLAGS="-O2 -fPIC"
-  LIBDIRSUFFIX="64"
-elif [ "$ARCH" = "armv7hl" ]; then
-  SLKCFLAGS="-O2 -march=armv7-a -mfpu=vfpv3-d16"
-  LIBDIRSUFFIX=""
-else
-  SLKCFLAGS="-O2"
-  LIBDIRSUFFIX=""
-fi
-
-case "$ARCH" in
-    arm*) TARGET=$ARCH-slackware-linux-gnueabi ;;
-    *)    TARGET=$ARCH-slackware-linux ;;
-esac
-
-CWD=$(pwd)
-TMP=${TMP:-/tmp}
-PKG=$TMP/package-mpfr
-rm -rf $PKG
-mkdir -p $TMP $PKG
-
-# Determine patchlevel:
-PATCHLEVEL=$(/bin/ls $CWD/patches/* 2> /dev/null | rev | cut -f 1 -d / | cut -b4- | rev | cut -b6- | tail -n 1 )
-if [ ! "$PATCHLEVEL" = "" ]; then
-  PATCHLEVEL="p${PATCHLEVEL}"
-fi
-
-cd $TMP
-rm -rf mpfr-$VERSION
-tar xvf $CWD/mpfr-$VERSION.tar.xz || exit 1
-cd mpfr-$VERSION
-chown -R root:root .
-
-if [ ! -z "$(ls $CWD/patches/* 2> /dev/null)" ]; then
-  for file in $CWD/patches/* ; do
-    ( zcat $file 2> /dev/null | patch -p1 --verbose --batch 2> /dev/null || exit 1 )
-    if [ ! $? = 0 ]; then
-      exit 1
-    fi
-  done
-fi
-
-# End of preparations
-if echo "$*" | grep -qw -- --prep ; then
-  exit 0
-fi
-
-CFLAGS="$SLKCFLAGS" \
-./configure \
-  --prefix=/usr \
-  --libdir=/usr/lib${LIBDIRSUFFIX} \
-  --infodir=/usr/info \
-  --docdir=/usr/doc/mpfr-$VERSION \
-  --enable-static=yes \
-  --enable-shared=yes \
-  --build=$TARGET
-
-make $NUMJOBS || make || exit 1
-make install DESTDIR=$PKG || exit 1
-
-find $PKG | xargs file | grep -e "executable" -e "shared object" | grep ELF \
-  | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null
-
-# Hardly a savings doing this...
-#strip -g $PKG/usr/lib${LIBDIRSUFFIX}/*.a
-
-rm -f $PKG/usr/info/dir
-gzip -9 $PKG/usr/info/*
-
-mkdir -p $PKG/usr/doc/mpfr-$VERSION
-cp -a \
-  AUTHORS BUGS COPYING* FAQ.html INSTALL NEWS README* TODO VERSION \
-  examples \
-  $PKG/usr/doc/mpfr-$VERSION
-
-# If there's a ChangeLog, installing at least part of the recent history
-# is useful, but don't let it get totally out of control:
-if [ -r ChangeLog ]; then
-  DOCSDIR=$(echo $PKG/usr/doc/${PKGNAM}-$VERSION)
-  cat ChangeLog | head -n 1000 > $DOCSDIR/ChangeLog
-  touch -r ChangeLog $DOCSDIR/ChangeLog
-fi
-
-mkdir -p $PKG/install
-cat $CWD/slack-desc > $PKG/install/slack-desc
-
-cd $PKG
-/sbin/makepkg -l y -c n $TMP/mpfr-${VERSION}${PATCHLEVEL}-${ARCH}-${BUILD}.txz
+########### source original slackbuild (hopefully we dont need to modify it)
+CWD=`pwd`
+set -e
+source ./mpfr.SlackBuild.orig
 
 
@@ -141,5 +15,5 @@
 cd $CWD
 for PKG in /tmp/package-*; do
-        NAME=`echo $PKG| sed 's/.*-//'`
+        NAME=`echo $PKG| sed 's/.*package-//'| sed 's/-/_/g'`
 
         #seperate dev-package
Index: npl/system/mpfr/mpfr.SlackBuild.orig
===================================================================
--- npl/system/mpfr/mpfr.SlackBuild.orig	(revision 1a19ecd9d454707db06839c1bf15a369fb635631)
+++ npl/system/mpfr/mpfr.SlackBuild.orig	(revision 1a19ecd9d454707db06839c1bf15a369fb635631)
@@ -0,0 +1,138 @@
+#!/bin/sh
+
+# Copyright 2008, 2009, 2010, 2011, 2012  Patrick J. Volkerding, Sebeka, Minnesota, USA
+# All rights reserved.
+#
+# Redistribution and use of this script, with or without modification, is
+# permitted provided that the following conditions are met:
+#
+# 1. Redistributions of this script must retain the above copyright
+#    notice, this list of conditions and the following disclaimer.
+#
+#  THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR IMPLIED
+#  WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
+#  MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.  IN NO
+#  EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
+#  SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO,
+#  PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS;
+#  OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY,
+#  WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR
+#  OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF
+#  ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
+
+# Modified 2011 by Eric Hameleers <alien at slackware.com> for ARM port.
+
+PKGNAM=mpfr
+VERSION=${VERSION:-$(echo mpfr-*.tar.xz | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+BUILD=${BUILD:-1}
+
+NUMJOBS=${NUMJOBS:-" -j7 "}
+
+# Automatically determine the architecture we're building on:
+MARCH=$( uname -m )
+if [ -z "$ARCH" ]; then
+  case "$MARCH" in
+    i?86)    export ARCH=i586 ;;
+    armv7hl) export ARCH=$MARCH ;;
+    arm*)    export ARCH=arm ;;
+    # Unless $ARCH is already set, use uname -m for all other archs:
+    *)       export ARCH=$MARCH ;;
+  esac
+fi
+
+if [ "$ARCH" = "i586" ]; then
+  SLKCFLAGS="-O2 -march=i586 -mtune=i686"
+  LIBDIRSUFFIX=""
+elif [ "$ARCH" = "s390" ]; then
+  SLKCFLAGS="-O2"
+  LIBDIRSUFFIX=""
+elif [ "$ARCH" = "x86_64" ]; then
+  SLKCFLAGS="-O2 -fPIC"
+  LIBDIRSUFFIX="64"
+elif [ "$ARCH" = "armv7hl" ]; then
+  SLKCFLAGS="-O2 -march=armv7-a -mfpu=vfpv3-d16"
+  LIBDIRSUFFIX=""
+else
+  SLKCFLAGS="-O2"
+  LIBDIRSUFFIX=""
+fi
+
+case "$ARCH" in
+    arm*) TARGET=$ARCH-slackware-linux-gnueabi ;;
+    *)    TARGET=$ARCH-slackware-linux ;;
+esac
+
+CWD=$(pwd)
+TMP=${TMP:-/tmp}
+PKG=$TMP/package-mpfr
+rm -rf $PKG
+mkdir -p $TMP $PKG
+
+# Determine patchlevel:
+PATCHLEVEL=$(/bin/ls $CWD/patches/* 2> /dev/null | rev | cut -f 1 -d / | cut -b4- | rev | cut -b6- | tail -n 1 )
+if [ ! "$PATCHLEVEL" = "" ]; then
+  PATCHLEVEL="p${PATCHLEVEL}"
+fi
+
+cd $TMP
+rm -rf mpfr-$VERSION
+tar xvf $CWD/mpfr-$VERSION.tar.xz || exit 1
+cd mpfr-$VERSION
+chown -R root:root .
+
+if [ ! -z "$(ls $CWD/patches/* 2> /dev/null)" ]; then
+  for file in $CWD/patches/* ; do
+    ( zcat $file 2> /dev/null | patch -p1 --verbose --batch 2> /dev/null || exit 1 )
+    if [ ! $? = 0 ]; then
+      exit 1
+    fi
+  done
+fi
+
+# End of preparations
+if echo "$*" | grep -qw -- --prep ; then
+  exit 0
+fi
+
+CFLAGS="$SLKCFLAGS" \
+./configure \
+  --prefix=/usr \
+  --libdir=/usr/lib${LIBDIRSUFFIX} \
+  --infodir=/usr/info \
+  --docdir=/usr/doc/mpfr-$VERSION \
+  --enable-static=yes \
+  --enable-shared=yes \
+  --build=$TARGET
+
+make $NUMJOBS || make || exit 1
+make install DESTDIR=$PKG || exit 1
+
+find $PKG | xargs file | grep -e "executable" -e "shared object" | grep ELF \
+  | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null
+
+# Hardly a savings doing this...
+#strip -g $PKG/usr/lib${LIBDIRSUFFIX}/*.a
+
+rm -f $PKG/usr/info/dir
+gzip -9 $PKG/usr/info/*
+
+mkdir -p $PKG/usr/doc/mpfr-$VERSION
+cp -a \
+  AUTHORS BUGS COPYING* INSTALL NEWS README* TODO VERSION \
+  examples \
+  $PKG/usr/doc/mpfr-$VERSION
+
+# If there's a ChangeLog, installing at least part of the recent history
+# is useful, but don't let it get totally out of control:
+if [ -r ChangeLog ]; then
+  DOCSDIR=$(echo $PKG/usr/doc/${PKGNAM}-$VERSION)
+  cat ChangeLog | head -n 1000 > $DOCSDIR/ChangeLog
+  touch -r ChangeLog $DOCSDIR/ChangeLog
+fi
+
+mkdir -p $PKG/install
+cat $CWD/slack-desc > $PKG/install/slack-desc
+
+cd $PKG
+/sbin/makepkg -l y -c n $TMP/mpfr-${VERSION}${PATCHLEVEL}-${ARCH}-${BUILD}.txz
+
Index: npl/system/mpfr/mpfr.arch
===================================================================
--- npl/system/mpfr/mpfr.arch	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ npl/system/mpfr/mpfr.arch	(revision 1a19ecd9d454707db06839c1bf15a369fb635631)
@@ -1,1 +1,1 @@
-i486
+i586
Index: npl/system/mpfr/mpfr.build
===================================================================
--- npl/system/mpfr/mpfr.build	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ npl/system/mpfr/mpfr.build	(revision 1a19ecd9d454707db06839c1bf15a369fb635631)
@@ -1,1 +1,1 @@
-6130
+2
Index: npl/system/mpfr/mpfr.depver
===================================================================
--- npl/system/mpfr/mpfr.depver	(revision 1a19ecd9d454707db06839c1bf15a369fb635631)
+++ npl/system/mpfr/mpfr.depver	(revision 1a19ecd9d454707db06839c1bf15a369fb635631)
@@ -0,0 +1,1 @@
+gmp	0
Index: npl/system/mpfr/mpfr.md5
===================================================================
--- npl/system/mpfr/mpfr.md5	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ npl/system/mpfr/mpfr.md5	(revision 1a19ecd9d454707db06839c1bf15a369fb635631)
@@ -1,7 +1,8 @@
-e3d203d188b8fe60bb6578dd3152e05c  ./mpfr-3.1.2.tar.xz
-20602a01e54286a63e8a1491240559b1  ./mpfr-3.1.2.tar.xz.sig
-4f8908a6099b832b0f1d5b221e428eed  ./mpfr_dev.pkg
-e80c038325a46255e628e5a684dac86a  ./mpfr.pkg
-b05ef06dd64934324c6aa225c6b394db  ./mpfr.SlackBuild
-7a0f36ad73f48a6b2f1314a782df308d  ./mpfr.SlackBuild.log.gz
+c4ac246cf9795a4491e7766002cd528f  ./mpfr-3.1.5.tar.xz
+5b43a30cf6509ea6b340b21a1d36cb7a  ./mpfr-3.1.5.tar.xz.sig
+6ea807e7aacf96c09ceeb6896393d4c0  ./mpfr_dev.pkg
+e32ebc269246105fcb90a7b1e5cb1a1c  ./mpfr.pkg
+5ba2929ca0da4f15852f7111991d9f70  ./mpfr.SlackBuild
+0d3d2e577b4eca96f4d80ed23b7b290f  ./mpfr.SlackBuild.log.gz
+5c4107dceae46006be0d465312bccf70  ./mpfr.SlackBuild.orig
 9b4ea54625eff3cbce0840af75eaf5de  ./slack-desc
Index: npl/system/mpfr/mpfr.version
===================================================================
--- npl/system/mpfr/mpfr.version	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ npl/system/mpfr/mpfr.version	(revision 1a19ecd9d454707db06839c1bf15a369fb635631)
@@ -1,1 +1,1 @@
-3.1.2
+3.1.5
Index: npl/system/mpfr/mpfr_dev.arch
===================================================================
--- npl/system/mpfr/mpfr_dev.arch	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ npl/system/mpfr/mpfr_dev.arch	(revision 1a19ecd9d454707db06839c1bf15a369fb635631)
@@ -1,1 +1,1 @@
-i486
+i586
Index: npl/system/mpfr/mpfr_dev.build
===================================================================
--- npl/system/mpfr/mpfr_dev.build	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ npl/system/mpfr/mpfr_dev.build	(revision 1a19ecd9d454707db06839c1bf15a369fb635631)
@@ -1,1 +1,1 @@
-6130
+2
Index: npl/system/mpfr/mpfr_dev.version
===================================================================
--- npl/system/mpfr/mpfr_dev.version	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ npl/system/mpfr/mpfr_dev.version	(revision 1a19ecd9d454707db06839c1bf15a369fb635631)
@@ -1,1 +1,1 @@
-3.1.2
+3.1.5