Index: npl/X/atk/atk.build
===================================================================
--- npl/X/atk/atk.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/atk/atk.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6494
Index: npl/X/atk/atk_dev.build
===================================================================
--- npl/X/atk/atk_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/atk/atk_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6494
Index: npl/X/blackbox/blackbox.build
===================================================================
--- npl/X/blackbox/blackbox.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/blackbox/blackbox.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6526
Index: npl/X/blackbox/blackbox_dev.build
===================================================================
--- npl/X/blackbox/blackbox_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/blackbox/blackbox_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6526
Index: npl/X/cairo/cairo.build
===================================================================
--- npl/X/cairo/cairo.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/cairo/cairo.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6526
Index: npl/X/cairo/cairo_dev.build
===================================================================
--- npl/X/cairo/cairo_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/cairo/cairo_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6526
Index: npl/X/drv_nvidia/drv_nvidia.build
===================================================================
--- npl/X/drv_nvidia/drv_nvidia.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/drv_nvidia/drv_nvidia.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+5657
Index: npl/X/fontconfig/fontconfig.build
===================================================================
--- npl/X/fontconfig/fontconfig.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/fontconfig/fontconfig.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6526
Index: npl/X/fontconfig/fontconfig_dev.build
===================================================================
--- npl/X/fontconfig/fontconfig_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/fontconfig/fontconfig_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6526
Index: npl/X/freefont/freefont.build
===================================================================
--- npl/X/freefont/freefont.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/freefont/freefont.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+3281
Index: npl/X/gdk_pixbuf2/gdk_pixbuf.build
===================================================================
--- npl/X/gdk_pixbuf2/gdk_pixbuf.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/gdk_pixbuf2/gdk_pixbuf.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6526
Index: npl/X/gdk_pixbuf2/gdk_pixbuf_dev.build
===================================================================
--- npl/X/gdk_pixbuf2/gdk_pixbuf_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/gdk_pixbuf2/gdk_pixbuf_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6526
Index: npl/X/glib/glib.build
===================================================================
--- npl/X/glib/glib.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/glib/glib.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+2963
Index: npl/X/glib/glib_dev.build
===================================================================
--- npl/X/glib/glib_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/glib/glib_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+2963
Index: npl/X/glib2/glib2.build
===================================================================
--- npl/X/glib2/glib2.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/glib2/glib2.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6211
Index: npl/X/glib2/glib2_dev.build
===================================================================
--- npl/X/glib2/glib2_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/glib2/glib2_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6211
Index: npl/X/gobject_introspection/gobject_introspection.build
===================================================================
--- npl/X/gobject_introspection/gobject_introspection.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/gobject_introspection/gobject_introspection.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6526
Index: npl/X/gobject_introspection/gobject_introspection_dev.build
===================================================================
--- npl/X/gobject_introspection/gobject_introspection_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/gobject_introspection/gobject_introspection_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6526
Index: npl/X/gtk+/gtk+.build
===================================================================
--- npl/X/gtk+/gtk+.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/gtk+/gtk+.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6488
Index: npl/X/gtk+/gtk+_dev.build
===================================================================
--- npl/X/gtk+/gtk+_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/gtk+/gtk+_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6488
Index: npl/X/gtk+2/gtk2.build
===================================================================
--- npl/X/gtk+2/gtk2.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/gtk+2/gtk2.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6526
Index: npl/X/gtk+2/gtk2_dev.build
===================================================================
--- npl/X/gtk+2/gtk2_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/gtk+2/gtk2_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6526
Index: npl/X/harfbuzz/harfbuzz.build
===================================================================
--- npl/X/harfbuzz/harfbuzz.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/harfbuzz/harfbuzz.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6475
Index: npl/X/harfbuzz/harfbuzz_dev.build
===================================================================
--- npl/X/harfbuzz/harfbuzz_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/harfbuzz/harfbuzz_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6475
Index: npl/X/libdrm/libdrm.build
===================================================================
--- npl/X/libdrm/libdrm.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/libdrm/libdrm.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6137
Index: npl/X/libdrm/libdrm_dev.build
===================================================================
--- npl/X/libdrm/libdrm_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/libdrm/libdrm_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6137
Index: npl/X/libglew/libglew.build
===================================================================
--- npl/X/libglew/libglew.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/libglew/libglew.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+5622
Index: npl/X/libglew/libglew_dev.build
===================================================================
--- npl/X/libglew/libglew_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/libglew/libglew_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+5622
Index: npl/X/libmesa/libmesa.build
===================================================================
--- npl/X/libmesa/libmesa.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/libmesa/libmesa.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6493
Index: npl/X/libmesa/libmesa_dev.build
===================================================================
--- npl/X/libmesa/libmesa_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/libmesa/libmesa_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6493
Index: npl/X/mkxf86config/mkxf86config.build
===================================================================
--- npl/X/mkxf86config/mkxf86config.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/mkxf86config/mkxf86config.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+2149
Index: npl/X/mscorefonts/mscorefonts.build
===================================================================
--- npl/X/mscorefonts/mscorefonts.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/mscorefonts/mscorefonts.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+3028
Index: npl/X/pango/pango.build
===================================================================
--- npl/X/pango/pango.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/pango/pango.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6526
Index: npl/X/pango/pango_dev.build
===================================================================
--- npl/X/pango/pango_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/pango/pango_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6526
Index: npl/X/pigment/pigment.build
===================================================================
--- npl/X/pigment/pigment.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/pigment/pigment.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+4315
Index: npl/X/pigment/pigment_dev.build
===================================================================
--- npl/X/pigment/pigment_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/pigment/pigment_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+4315
Index: npl/X/pixman/pixman.build
===================================================================
--- npl/X/pixman/pixman.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/pixman/pixman.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6511
Index: npl/X/pixman/pixman_dev.build
===================================================================
--- npl/X/pixman/pixman_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/pixman/pixman_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6511
Index: npl/X/poppler/poppler.build
===================================================================
--- npl/X/poppler/poppler.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/poppler/poppler.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6526
Index: npl/X/poppler/poppler_dev.build
===================================================================
--- npl/X/poppler/poppler_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/poppler/poppler_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6526
Index: npl/X/rdesktop/rdesktop.build
===================================================================
--- npl/X/rdesktop/rdesktop.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/rdesktop/rdesktop.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6137
Index: npl/X/tightvnc/tightvnc.build
===================================================================
--- npl/X/tightvnc/tightvnc.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/tightvnc/tightvnc.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6137
Index: npl/X/xaw3d/xaw3d.build
===================================================================
--- npl/X/xaw3d/xaw3d.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/xaw3d/xaw3d.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+3055
Index: npl/X/xdialog/xdialog.build
===================================================================
--- npl/X/xdialog/xdialog.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/xdialog/xdialog.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6137
Index: npl/X/xinit/xinit.build
===================================================================
--- npl/X/xinit/xinit.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/xinit/xinit.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6137
Index: npl/X/xkeyboard_config/xkeyboard_config.build
===================================================================
--- npl/X/xkeyboard_config/xkeyboard_config.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/xkeyboard_config/xkeyboard_config.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+5622
Index: npl/X/xkeyboard_config/xkeyboard_config_dev.build
===================================================================
--- npl/X/xkeyboard_config/xkeyboard_config_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/xkeyboard_config/xkeyboard_config_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+5622
Index: npl/X/xnee/xnee.build
===================================================================
--- npl/X/xnee/xnee.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/xnee/xnee.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6519
Index: npl/X/xorg/app/xorg_app.build
===================================================================
--- npl/X/xorg/app/xorg_app.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/xorg/app/xorg_app.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6526
Index: npl/X/xorg/app/xorg_app_dev.build
===================================================================
--- npl/X/xorg/app/xorg_app_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/xorg/app/xorg_app_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6526
Index: npl/X/xorg/data/xorg_data.build
===================================================================
--- npl/X/xorg/data/xorg_data.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/xorg/data/xorg_data.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6526
Index: npl/X/xorg/data/xorg_data_dev.build
===================================================================
--- npl/X/xorg/data/xorg_data_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/xorg/data/xorg_data_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6526
Index: npl/X/xorg/driver/xorg_driver.build
===================================================================
--- npl/X/xorg/driver/xorg_driver.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/xorg/driver/xorg_driver.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6136
Index: npl/X/xorg/driver/xorg_driver_dev.build
===================================================================
--- npl/X/xorg/driver/xorg_driver_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/xorg/driver/xorg_driver_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6136
Index: npl/X/xorg/font/xorg_font.build
===================================================================
--- npl/X/xorg/font/xorg_font.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/xorg/font/xorg_font.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6526
Index: npl/X/xorg/font/xorg_font_dev.build
===================================================================
--- npl/X/xorg/font/xorg_font_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/xorg/font/xorg_font_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6526
Index: npl/X/xorg/lib/xorg_lib.build
===================================================================
--- npl/X/xorg/lib/xorg_lib.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/xorg/lib/xorg_lib.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6526
Index: npl/X/xorg/lib/xorg_lib_dev.build
===================================================================
--- npl/X/xorg/lib/xorg_lib_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/xorg/lib/xorg_lib_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6526
Index: npl/X/xorg/proto/xorg_proto.build
===================================================================
--- npl/X/xorg/proto/xorg_proto.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/xorg/proto/xorg_proto.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6526
Index: npl/X/xorg/util/xorg_util.build
===================================================================
--- npl/X/xorg/util/xorg_util.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/xorg/util/xorg_util.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+2963
Index: npl/X/xorg/xserver/xorg_xserver.build
===================================================================
--- npl/X/xorg/xserver/xorg_xserver.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/xorg/xserver/xorg_xserver.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6526
Index: npl/X/xorg/xserver/xorg_xserver_dev.build
===================================================================
--- npl/X/xorg/xserver/xorg_xserver_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/xorg/xserver/xorg_xserver_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6526
Index: npl/X/xorg_conf/xorg_conf.build
===================================================================
--- npl/X/xorg_conf/xorg_conf.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/xorg_conf/xorg_conf.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+5622
Index: npl/X/xterm/xterm.build
===================================================================
--- npl/X/xterm/xterm.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/xterm/xterm.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6526
Index: npl/X/xv/xv.build
===================================================================
--- npl/X/xv/xv.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/xv/xv.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6492
Index: npl/X/xv/xv_dev.build
===================================================================
--- npl/X/xv/xv_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/X/xv/xv_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+6492