Index: npl/overig/curl/cacert-fetch.sh
===================================================================
--- npl/overig/curl/cacert-fetch.sh	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ 	(revision )
@@ -1,1 +1,0 @@
-lftpget http://curl.haxx.se/ca/cacert.pem && rm cacert.pem.bz2 && bzip2 -9 cacert.pem
Index: npl/overig/curl/curl-7.50.3.tar.bz2.asc
===================================================================
--- npl/overig/curl/curl-7.50.3.tar.bz2.asc	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ 	(revision )
@@ -1,10 +1,0 @@
------BEGIN PGP SIGNATURE-----
-
-iQEcBAABCgAGBQJX2OcVAAoJEFzJCP23HhLCh9YH/A6VBjuIOJIa2F35tYRmblPr
-TTuJQ8ia+dWFRAHIq+fiz8DlXVqSSGo+hvxb3tjwN+I9HHxi4z3MBKKmgYfkRhBT
-bFNYn9Mig8qGwGRpWhExk20X6u9H0w6yZvj0z+TSF8a0AHv/bZyTZNGAuyRYPOYG
-V1KPy89m2EamnlqxyA02hrImROychMOaq2XE10nVbp8QJ3mkSDNbnhq8UmV3EPYj
-5LrsnBftln9tT5bo1ft4iaqzrnpmXg1h5Yuz9zIQj5jg5m22X69oB+fH9cbi+LzP
-jR+BRKT4nYovvdZ6ice/ztYEfmFXVi3FLJyMVTzIyN9c0+JJ51g0f6CZu7nscpQ=
-=HhyH
------END PGP SIGNATURE-----
Index: npl/overig/curl/curl-7.80.0.tar.xz.asc
===================================================================
--- npl/overig/curl/curl-7.80.0.tar.xz.asc	(revision 3daa80386d071324fc59a4e7f123cb3fe976cbea)
+++ npl/overig/curl/curl-7.80.0.tar.xz.asc	(revision 3daa80386d071324fc59a4e7f123cb3fe976cbea)
@@ -0,0 +1,11 @@
+-----BEGIN PGP SIGNATURE-----
+
+iQEzBAABCgAdFiEEJ+3q8i86vOtQ25oSXMkI/bceEsIFAmGLaNoACgkQXMkI/bce
+EsKjDQgAgGlHB1nwcbahhkHWVnEqBrDrMFnKvGe8uCtJHnpRxrYfWceck3j8gZBV
+V4xKrz3g/nTVu9p7QjEta/ZHP9TW1TJKePH6mqe31GtXGqUURTVz3XKusvyVwLYy
+qqf2vA+3QKCTFM/xbP33W5eFUYA9KvdWGeRe34WoL5i2IpsElacehzg69eIfU5uK
+yreJcAHHYgLWPwE2ipMBDiBZa1sz5wTAC3RXzfGHjcCvYHlrqC7CVAyWXy3xL/j2
+d8MUkqL3lKGlVRaNPYWAq6shw1hNw+i86DHcxiKeZKgF0vRk3NqhFH6dRFUS6N4w
+f3GZ72waLPhwfIL/d08WAD1jZZQang==
+=uLqC
+-----END PGP SIGNATURE-----
Index: npl/overig/curl/curl.SlackBuild
===================================================================
--- npl/overig/curl/curl.SlackBuild	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ npl/overig/curl/curl.SlackBuild	(revision 3daa80386d071324fc59a4e7f123cb3fe976cbea)
@@ -2,6 +2,6 @@
 #
 # Automaticly created by importpackage v1.0
-# Imported from: http://mirrors.slackware.com/slackware/slackware-current/source/n/curl/
-# Created at Thu Oct 13 15:04:31 CEST 2016
+# Imported from: https://mirrors.slackware.com/slackware/slackware-current/source/n/curl/
+# Created at ma 29 nov 2021 11:59:09 CET
 #DEP:openssl
 
Index: npl/overig/curl/curl.SlackBuild.orig
===================================================================
--- npl/overig/curl/curl.SlackBuild.orig	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ npl/overig/curl/curl.SlackBuild.orig	(revision 3daa80386d071324fc59a4e7f123cb3fe976cbea)
@@ -1,5 +1,5 @@
-#!/bin/sh
+#!/bin/bash
 
-# Copyright 2008, 2009, 2010, 2011, 2013, 2014, 2016  Patrick J. Volkerding, Sebeka, MN, USA
+# Copyright 2008, 2009, 2010, 2011, 2013, 2014, 2016, 2017, 2018, 2020, 2021  Patrick J. Volkerding, Sebeka, MN, USA
 # All rights reserved.
 #
@@ -21,7 +21,8 @@
 #  ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 
+cd $(dirname $0) ; CWD=$(pwd)
 
 PKGNAM=curl
-VERSION=${VERSION:-$(echo curl-*.tar.bz2 | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+VERSION=${VERSION:-$(echo curl-*.tar.xz | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
 BUILD=${BUILD:-1}
 
@@ -36,12 +37,19 @@
 fi
 
-NUMJOBS=${NUMJOBS:-" -j7 "}
+# If the variable PRINT_PACKAGE_NAME is set, then this script will report what
+# the name of the created package would be, and then exit. This information
+# could be useful to other scripts.
+if [ ! -z "${PRINT_PACKAGE_NAME}" ]; then
+  echo "$PKGNAM-$VERSION-$ARCH-$BUILD.txz"
+  exit 0
+fi
 
-CWD=$(pwd)
+NUMJOBS=${NUMJOBS:-" -j$(expr $(nproc) + 1) "}
+
 TMP=${TMP:-/tmp}
 PKG=$TMP/package-curl
 
-# Uncomment to build a no-SSL version:
-#SSLOPT=--without-ssl
+# Set this variable to "--without-ssl" to build a no-SSL version:
+SSLOPT=${SSLOPT:-"--with-openssl"}
 
 if [ "$ARCH" = "i586" ]; then
@@ -63,13 +71,13 @@
 cd $TMP
 rm -rf curl-$VERSION
-tar xvf $CWD/curl-$VERSION.tar.bz2 || exit 1
-cd curl-$VERSION
+tar xvf $CWD/curl-$VERSION.tar.xz || exit 1
+cd curl-$VERSION || exit 1
 
 chown -R root:root .
 find . \
   \( -perm 777 -o -perm 775 -o -perm 711 -o -perm 555 -o -perm 511 \) \
-  -exec chmod 755 {} \; -o \
+  -exec chmod 755 {} \+ -o \
   \( -perm 666 -o -perm 664 -o -perm 600 -o -perm 444 -o -perm 440 -o -perm 400 \) \
-  -exec chmod 644 {} \;
+  -exec chmod 644 {} \+
 
 CFLAGS="$SLKCFLAGS" \
@@ -78,18 +86,23 @@
   --libdir=/usr/lib${LIBDIRSUFFIX} \
   --mandir=/usr/man \
-  --with-ca-bundle=/usr/share/curl/ca-bundle.crt \
+  --with-gssapi \
   --enable-static=no \
-  $SSLOPT
+  --without-ca-bundle \
+  --with-ca-path=/etc/ssl/certs \
+  $SSLOPT || exit 1
 
 make $NUMJOBS || make || exit 1
 make install DESTDIR=$PKG || exit 1
 
-mkdir -p $PKG/usr/share/curl
-cp -a $CWD/cacert.pem.bz2 $PKG/usr/share/curl
-( cd $PKG/usr/share/curl
-  bzip2 -d cacert.pem.bz2
-  mv cacert.pem ca-bundle.crt
-  chown root:root ca-bundle.crt
-  chmod 644 ca-bundle.crt
+# Don't ship .la files:
+rm -f $PKG/{,usr/}lib${LIBDIRSUFFIX}/*.la
+
+# We have always installed the man3 documentation, so we'll keep doing it
+# even though these are no longer installed by default. No || exit 1, if
+# it works, it works, and if it doesn't, we tried.
+( cd docs/libcurl
+  make install-man3 DESTDIR=$PKG
+  cd opts
+  make install-man3 DESTDIR=$PKG
 )
 
@@ -104,13 +117,8 @@
 mkdir -p $PKG/usr/doc/curl-$VERSION
 cp -a \
-  COPYING* README* \
+  COPYING* README*  \
   $PKG/usr/doc/curl-$VERSION
-( cd docs
-  rm -rf Makefile* curl-config.1 curl-config.html curl.1 curl.html libcurl
-  cp -a \
-    BUGS  FAQ FEATURES INSTALL  MANUAL README* RESOURCES THANKS TODO examples \
-    $PKG/usr/doc/curl-$VERSION )
 # Get rid of .deps cruft:
-rm -rf $PKG/usr/doc/curl-$VERSION/examples/.deps
+rm -rf $PKG/usr/doc/curl-$VERSION/examples/.deps || true
 
 # If there's a CHANGES file, installing at least part of the recent history
Index: npl/overig/curl/curl.build
===================================================================
--- npl/overig/curl/curl.build	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ npl/overig/curl/curl.build	(revision 3daa80386d071324fc59a4e7f123cb3fe976cbea)
@@ -1,1 +1,2 @@
-6526
+6527
+
Index: npl/overig/curl/curl.major
===================================================================
--- npl/overig/curl/curl.major	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ 	(revision )
@@ -1,1 +1,0 @@
-1
Index: npl/overig/curl/curl.md5
===================================================================
--- npl/overig/curl/curl.md5	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ npl/overig/curl/curl.md5	(revision 3daa80386d071324fc59a4e7f123cb3fe976cbea)
@@ -1,10 +1,9 @@
-6a26088131084de88249d18c712efe22  ./cacert-fetch.sh
-de25f1a2e0fe6347cbc1b8cf15fb5235  ./cacert.pem.bz2
-bd177fd6deecce00cfa7b5916d831c5e  ./curl-7.50.3.tar.bz2
-8280845acce7ce9a0d86d2d56f6cb7ed  ./curl-7.50.3.tar.bz2.asc
-39c7a420f62ededda8fb99dfda559ae7  ./curl_dev.pkg
-3874608d5935cc4fc98ddf66af5b68d8  ./curl.pkg
-a2b9ad44cbfffc395e9659aaa54f15fa  ./curl.SlackBuild
-c6b669414601bbf65ae4e70f3963f38d  ./curl.SlackBuild.log.gz
-c5aaf1f564f36d3e644b1cfa78d65d25  ./curl.SlackBuild.orig
-57ca4674cb7b3f61a5368f03c762b298  ./slack-desc
+cf9f8553762150ef0ebcd5ee412737f5  ./curl-7.80.0.tar.xz
+acdfa1afa53bc2b3860890fe56164400  ./curl-7.80.0.tar.xz.asc
+7a91c1763505d6ab1838b080cda02479  ./curl_dev.pkg
+d1c96ad6fda1e0a5c72af6704f1c518e  ./curl.pkg
+d7cfd54cbf5d2e6530bd4d0d11d41f6b  ./curl.SlackBuild
+0deec8e8a5ad982c5ca4ba26559da236  ./curl.SlackBuild.log.gz
+f4e145d65c8e5699c6aee62d6202b911  ./curl.SlackBuild.orig
+e5ca7d0aa9057708c065f7dee5c43ed6  ./curl.url
+c722a231538a9f14d2335d36231f0c9b  ./slack-desc
Index: npl/overig/curl/curl.url
===================================================================
--- npl/overig/curl/curl.url	(revision 3daa80386d071324fc59a4e7f123cb3fe976cbea)
+++ npl/overig/curl/curl.url	(revision 3daa80386d071324fc59a4e7f123cb3fe976cbea)
@@ -0,0 +1,1 @@
+https://curl.haxx.se/download
Index: npl/overig/curl/curl.version
===================================================================
--- npl/overig/curl/curl.version	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ npl/overig/curl/curl.version	(revision 3daa80386d071324fc59a4e7f123cb3fe976cbea)
@@ -1,1 +1,1 @@
-7.50.3
+7.80.0
Index: npl/overig/curl/curl_dev.build
===================================================================
--- npl/overig/curl/curl_dev.build	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ npl/overig/curl/curl_dev.build	(revision 3daa80386d071324fc59a4e7f123cb3fe976cbea)
@@ -1,1 +1,1 @@
-6526
+6527
Index: npl/overig/curl/curl_dev.version
===================================================================
--- npl/overig/curl/curl_dev.version	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ npl/overig/curl/curl_dev.version	(revision 3daa80386d071324fc59a4e7f123cb3fe976cbea)
@@ -1,1 +1,1 @@
-7.50.3
+7.80.0
Index: npl/overig/curl/slack-desc
===================================================================
--- npl/overig/curl/slack-desc	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ npl/overig/curl/slack-desc	(revision 3daa80386d071324fc59a4e7f123cb3fe976cbea)
@@ -1,7 +1,7 @@
 # HOW TO EDIT THIS FILE:
-# The "handy ruler" below makes it easier to edit a package description.  Line
+# The "handy ruler" below makes it easier to edit a package description. Line
 # up the first '|' above the ':' following the base package name, and the '|'
-# on the right side marks the last column you can put a character in.  You must
-# make exactly 11 lines for the formatting to be correct.  It's also
+# on the right side marks the last column you can put a character in. You must
+# make exactly 11 lines for the formatting to be correct. It's also
 # customary to leave one space after the ':'.
 
@@ -10,6 +10,6 @@
 curl:
 curl: Curl is a command line tool for transferring data specified with URL
-curl: syntax.  The command is designed to work without user interaction or
-curl: any kind of interactivity.   Curl offers a busload of useful tricks
+curl: syntax. The command is designed to work without user interaction or
+curl: any kind of interactivity. Curl offers a busload of useful tricks
 curl: like proxy support, user authentication, ftp upload, HTTP post,  SSL
 curl: (https:) connections, cookies, file transfer resume and more.