Index: npl/mailserver/zpush/zpush.md5
===================================================================
--- npl/mailserver/zpush/zpush.md5	(revision 1163be4bf981a8724c99a3990fcf4e43b12eb510)
+++ npl/mailserver/zpush/zpush.md5	(revision 4aea2ca6778369e20119826105e0afde340a6ab0)
@@ -7,8 +7,8 @@
 4c3aa63dae3237bb32bc826a9a4bb74f  ./z-push/build/deb/debian.changelog
 84bc3da1b3e33a18e8d5e1bdd7a18d7a  ./z-push/build/deb/debian.compat
-8bf88bcd1c2e2228bee22c66c106f756  ./z-push/build/deb/debian.control
+7743c931ae40407b31d04e43d35e6326  ./z-push/build/deb/debian.control
 d910850f3c4c6ebb84a142973b5e9b57  ./z-push/build/deb/debian.copyright
 6d5d4a000a8670752b1fd76d3cda19c6  ./z-push/build/deb/debian.NEWS.Debian
-a1f648f9bb281ed7c180608f59cd0475  ./z-push/build/deb/debian.rules
+cdf9cdc630b99c9feb96b21f6ff32b1b  ./z-push/build/deb/debian.rules
 e93e9848f533cefdd0e31455bc09429d  ./z-push/build/deb/debian.z-push-autodiscover.install
 ed008c87fd258cd56ba9571e9448a287  ./z-push/build/deb/debian.z-push-autodiscover.links
@@ -38,6 +38,6 @@
 fbf90d16fd36e57669f4b3f837f64957  ./z-push/build/deb/debian.z-push-config-apache.postinst
 e1b3926bc0d3ee8c5853694da7385fc4  ./z-push/build/deb/debian.z-push-config-apache.postrm
-ed47f73e0517578e1473b48fb06e5513  ./z-push/build/deb/debian.z-push-config-nginx.install
-0e5e0b8468420163410eba8228f63f6b  ./z-push/build/deb/debian.z-push-config-nginx.postinst
+de93ba1bb25592a23096fb6bcb86c74d  ./z-push/build/deb/debian.z-push-config-nginx.install
+da9e59b07122b083763640ff62a608df  ./z-push/build/deb/debian.z-push-config-nginx.postinst
 18b8a8d497cd4543d5f89ef0ef6a9ece  ./z-push/build/deb/debian.z-push-config-nginx.postrm
 161fd11da3fc70c1af050be82288b077  ./z-push/build/deb/debian.z-push-ipc-memcached.install
@@ -55,14 +55,17 @@
 4f3d7c4803d773bc1f3f97d23cf5a169  ./z-push/build/deb/z-push.dsc
 d161e2c6064d05d75b49d2f1951995f8  ./z-push/build/deb/z-push-top
-1ffd37f8ab8ac5321e9e2a4f5e872126  ./z-push/build/rpm/z-push.spec
+0cdcf4fa862672fc2fb7107a9d31887b  ./z-push/build/rpm/z-push.spec
 179e96315b14ab858496b5dccac73f03  ./z-push/build/version.php.in
 5d69bf8037d30ee0dc60b94e24959f1b  ./z-push/composer.json
 1a5ab91ea490409afede8ed6fbbae59f  ./z-push.conf
-3a8b140e584eb930f282c4a79caaac3f  ./z-push/config/apache2/z-push-autodiscover.conf
+bb0ee4a53c3b87821a269cd0cb6cec43  ./z-push/config/apache2/z-push-autodiscover.conf
 1ae32dc16d5e3a7ec8da412f996096d4  ./z-push/config/apache2/z-push.conf
 671a7158a24f329ac928f92612395e31  ./z-push/config/lighttpd/z-push-autodiscover.conf
 52b9dac152d8dc3cec9337b7e9d9875c  ./z-push/config/lighttpd/z-push.conf
-e42493d00058f34146d49f300ef11731  ./z-push/config/nginx/z-push.conf
+c8371b9329898de160ed7af0b061d27f  ./z-push/config/nginx/z-push-autodiscover.conf
+caadbc10ddc435766416a97cd2acebd7  ./z-push/config/nginx/z-push.conf
+b3fd91aacf45728ff0a772b67334b0da  ./z-push/config/nginx/z-push-php.conf
 93e65249df9e8f0f73b7a22f1b3928ad  ./z-push/config/z-push.lr
+3c4dc4011e28e3cf9245f143087d99e4  ./z-push/config/z-push-rhel6.lr
 226d214676053559e1f534a1ec474cac  ./z-push/config/z-push-rhel.lr
 9ec1042d51c657f4f1800c55910c17a9  ./z-push/CONTRIBUTING.md
@@ -71,8 +74,8 @@
 f5a9cae6b0c2f76649118f705d330a54  ./z-push/man/z-push-gabsync.1
 5853e22508521e7e886497bf2e11d5c0  ./z-push/man/z-push-top.1
-93dbaa64b35819b68f15a9741d3fd678  ./zpush.pkg
+c7407a50a05ea9938f9769ce33e9ddff  ./zpush.pkg
 3b18ce26b8e26e9b6d9b3c6998e8de1f  ./z-push/README.md
 6435ec0be971ceae2bdcc7bc33ec5388  ./zpush.SlackBuild
-93f9e2c1c06461137e0e683bb55fb5c8  ./zpush.SlackBuild.log.gz
+b30957273833a1d4555ba73d405eca28  ./zpush.SlackBuild.log.gz
 dcf91b9ddad6542d349002f9007c9cc9  ./z-push/src/autodiscover/autodiscover.php
 51880ae82bb358d4c152bcf010307906  ./z-push/src/autodiscover/config.php
@@ -80,5 +83,5 @@
 bac441a676ea98156c2a0639fd58dd38  ./z-push/src/autodiscover/response.xml
 bcd53a31f15ba3293bfd2a80965b4a43  ./z-push/src/backend/caldav/AUTHOR
-384f3fbc76ce8e47e36f2f8f4bac473a  ./z-push/src/backend/caldav/caldav.php
+ffb84106d861e195794ede4a33ee8af4  ./z-push/src/backend/caldav/caldav.php
 cc45e02cb24a29334ace8b4900e17c27  ./z-push/src/backend/caldav/config.php
 e50ee201987d83be257477d2995cb9d4  ./z-push/src/backend/caldav/REQUIREMENTS
@@ -91,5 +94,5 @@
 5a951d0a62d76e03952c440d62a1def3  ./z-push/src/backend/combined/config.php
 c248006a717f4b219054dcacb64b0fa5  ./z-push/src/backend/combined/exporter.php
-f65028d1a6782c2dabb000887d4b7693  ./z-push/src/backend/combined/importer.php
+48c0f007fd19b4ea58a78534bce46af2  ./z-push/src/backend/combined/importer.php
 c6dbdddf793a69fc657c42bfeda53098  ./z-push/src/backend/imap/Auth/SASL/Anonymous.php
 cd84c6f8fe16bb4216c80d65c91b0437  ./z-push/src/backend/imap/Auth/SASL/Common.php
@@ -102,5 +105,5 @@
 3b7d47dc84f9580d1fef6515ba5e0df5  ./z-push/src/backend/imap/Auth/SASL/SCRAM.php
 aa9ec9fc62c9d2aac392b40f9a04e8d5  ./z-push/src/backend/imap/config.php
-668b62f3b7036d45b3ab143cf78e644b  ./z-push/src/backend/imap/imap.php
+73eeb49418c94e21f762dcfd572a4900  ./z-push/src/backend/imap/imap.php
 be1bd6e54b2a4e355c02cebcf70140cf  ./z-push/src/backend/imap/Mail/mail.php
 c1692a9c1bce34fe782dfee4930ebcfc  ./z-push/src/backend/imap/Mail.php
@@ -117,32 +120,33 @@
 c1777e06b0c1d78f733306126c8483c3  ./z-push/src/backend/imap/user_identity.php
 ff05fe4307fd63b0cf3388118c812b76  ./z-push/src/backend/ipcmemcached/config.php
-3805497ea34dd449e9c684ade125d95d  ./z-push/src/backend/ipcmemcached/ipcmemcachedprovider.php
-5a247bc07caaf717962ec346de1d4767  ./z-push/src/backend/ipcsharedmemory/ipcsharedmemoryprovider.php
-d52da7c0cbc45e68b927149af3090a95  ./z-push/src/backend/ipcwincache/ipcwincacheprovider.php
-8577b0adac9fbda6a8ea74e61a7778f8  ./z-push/src/backend/kopano/config.php
+b1be1662a97ea233e3e277781490a640  ./z-push/src/backend/ipcmemcached/ipcmemcachedprovider.php
+03262560ab1e1719375aaac93833386e  ./z-push/src/backend/ipcsharedmemory/ipcsharedmemoryprovider.php
+97683d1ff161ee2b4b0bb193b4798ef7  ./z-push/src/backend/ipcwincache/ipcwincacheprovider.php
+35600db652d70055934a4dc6066238cb  ./z-push/src/backend/kopano/checkshares.php
+3dd7de999e533caf8605e62deb6114b6  ./z-push/src/backend/kopano/config.php
 766593e4325985f4a57f4f4e03088622  ./z-push/src/backend/kopano/exporter.php
-d223b67516a90749250e04c918832ea7  ./z-push/src/backend/kopano/importer.php
-80cd057e1c95322e3c80475a688eb432  ./z-push/src/backend/kopano/kopanochangeswrapper.php
-eadfed2b039ef7c01b623754865fc768  ./z-push/src/backend/kopano/kopano.php
+f2fc123bb0bf2238cdd30411d8a0169a  ./z-push/src/backend/kopano/importer.php
+2863210ce932cb8a0845604e860f60a7  ./z-push/src/backend/kopano/kopanochangeswrapper.php
+ba3b95a4bfbda073952cfadeedd29d96  ./z-push/src/backend/kopano/kopano.php
 abb725e49cbfd0911024a301106b2977  ./z-push/src/backend/kopano/listfolders.php
-290b4b93ce9afb87092ee30796992a2d  ./z-push/src/backend/kopano/mapi/class.baseexception.php
-8ca44723beb08585839d7f892009542e  ./z-push/src/backend/kopano/mapi/class.baserecurrence.php
+2d6adb5147f134fbfeffac2c37f01c91  ./z-push/src/backend/kopano/mapi/class.baseexception.php
+15e5cc4856e8ce4e6ec529f4d38d8df2  ./z-push/src/backend/kopano/mapi/class.baserecurrence.php
 643f0dc2a628d02de96b049ba139188f  ./z-push/src/backend/kopano/mapi/class.freebusypublish.php
-720ac0102161f5803b4bc1885454062c  ./z-push/src/backend/kopano/mapi/class.mapiexception.php
-3d6643b41a4d939ebbc09b8f1e7d689c  ./z-push/src/backend/kopano/mapi/class.meetingrequest.php
-56a72cb8bb0c3edd3659a07b0a615077  ./z-push/src/backend/kopano/mapi/class.recurrence.php
+3a5bbbf6fd5cfac76536c4eafcdd9eeb  ./z-push/src/backend/kopano/mapi/class.mapiexception.php
+39d46b08c298b3b413275b4b04bc6615  ./z-push/src/backend/kopano/mapi/class.meetingrequest.php
+76d9cb89fbb7f2e4706e6b18effd77a7  ./z-push/src/backend/kopano/mapi/class.recurrence.php
 9c46badbb349d798ffc98aaf262eed5b  ./z-push/src/backend/kopano/mapi/class.taskrecurrence.php
-d0450897745e89a24f66852ffe30c8e6  ./z-push/src/backend/kopano/mapi/class.taskrequest.php
-99dc31a0d8440005f1f25bb792ab434e  ./z-push/src/backend/kopano/mapi/mapicode.php
+743e0b174958f1e01038d2515fd64d96  ./z-push/src/backend/kopano/mapi/class.taskrequest.php
+1ff51f552525f40076eca0dda2a85cda  ./z-push/src/backend/kopano/mapi/mapicode.php
 e3178a4290ae8cbb497d68331a973ce6  ./z-push/src/backend/kopano/mapi/mapidefs.php
 f428fccb3dd6a932dea1dca0d6114d8b  ./z-push/src/backend/kopano/mapi/mapiguid.php
-dc9a7e7b553ff9f01ce606987b4577ba  ./z-push/src/backend/kopano/mapi/mapitags.php
+63ed302686e64a6c6860e1cd6198964c  ./z-push/src/backend/kopano/mapi/mapitags.php
 37c5466bc545b07f83830c68edbec93c  ./z-push/src/backend/kopano/mapi/mapi.util.php
 c60211e740d8f0c32b30276f4a46ee44  ./z-push/src/backend/kopano/mapimapping.php
-1fea7d5d4c55ccad1e2fbddd3d096acb  ./z-push/src/backend/kopano/mapiphpwrapper.php
+6c4f35a8f576d9315f6c956cf9097dcc  ./z-push/src/backend/kopano/mapiphpwrapper.php
 9fa5d97b4ff8f88efdb1287956f1c51e  ./z-push/src/backend/kopano/mapiprovider.php
 e0e24d7f09dbd75dc7a2ab1d93da2e3e  ./z-push/src/backend/kopano/mapistreamwrapper.php
 9e9867482f02f45f6e16c2b9dbb31b4d  ./z-push/src/backend/kopano/mapiutils.php
-3104879c27c771ef87f578b2d7c523dd  ./z-push/src/backend/kopano/replybackimexporter.php
+27d34592646e9dd50d5533f18c5af1e5  ./z-push/src/backend/kopano/replybackimexporter.php
 145fec1fb27a387fbb90ec1b5587e296  ./z-push/src/backend/kopano/replybackstate.php
 85471a48df9b8a37dc18002b2ce31090  ./z-push/src/backend/ldap/AUTHOR
@@ -163,41 +167,43 @@
 6340975d444b55fb6ce6702a491c8d6c  ./z-push/src/backend/vcarddir/vcarddir.php
 ececb1c57a3f062c5f41ac16aa48781d  ./z-push/src/composer.json
-cd0adcd816d7dc082e7e891efb16fb8c  ./z-push/src/config.php
+858322d0d92c2f18f2d7631981251a46  ./z-push/src/config.php
 c1451e2e6da8090c2e6b4fdcbea9fb39  ./z-push/src/DEVELOPMENT
 349c1d757ca4acae57ef30279eba6bd7  ./z-push/src/include/iCalendar.php
 a01260c147aef1b14a17d14ba7863f48  ./z-push/src/include/mimeDecode.php
+5c9d11e3437bbabaadeb59539c78878d  ./z-push/src/include/rtfclass.php
 faf02f1599b39f87faaf02605f4f9708  ./z-push/src/include/z_caldav.php
 9719980cf25503f06aad8eea17a26796  ./z-push/src/include/z_carddav.php
 3a44fea40fc96a5c1adfb703a7deaf68  ./z-push/src/include/z_RFC822.php
-b7d1224d10154127e048493f9fa70e8d  ./z-push/src/include/z_RTF.php
+d1b03c0ca8e56daa010d5164a61c2d9c  ./z-push/src/include/z_RTF.php
 ca621347528a12d211a0e3372327d0b2  ./z-push/src/index.php
 cc4e233f4e1298ee78619950ca13e93b  ./z-push/src/INSTALL
-e3c8db90da4357c85725f678882749b3  ./z-push/src/lib/core/asdevice.php
+39be795b0b12778dae95e9129fd74e2c  ./z-push/src/lib/core/asdevice.php
 3462a2e847182363429839672b9647ff  ./z-push/src/lib/core/bodypartpreference.php
 58c9441629251469297d86f39615a48f  ./z-push/src/lib/core/bodypreference.php
-4d3d9a679b8f5628b4ff57467a5702a7  ./z-push/src/lib/core/changesmemorywrapper.php
+d7fb8c1eebd8585e97eb2521fd37ff92  ./z-push/src/lib/core/changesmemorywrapper.php
 3acee69fe8dc71214b91b16e675a3a1c  ./z-push/src/lib/core/contentparameters.php
-92cb2934bf5417a7b6dbca20d203da60  ./z-push/src/lib/core/devicemanager.php
+944f8a4500a9396dc809ddbef06894f4  ./z-push/src/lib/core/devicemanager.php
 49ef169c3cba4bbe1b4b81d22710ff07  ./z-push/src/lib/core/hierarchycache.php
-fb9aafc2bcdf718080750c7772cb7230  ./z-push/src/lib/core/interprocessdata.php
+f3127ed6084e097c203f45efe80f30e4  ./z-push/src/lib/core/interprocessdata.php
 c4683846dd08ca93d17da894b77b62b7  ./z-push/src/lib/core/koesignatures.php
-7b5eca1d943695afe17ea6cc54160d3e  ./z-push/src/lib/core/loopdetection.php
+5f2dcd82bb9ef7f4eef00c243d3f0812  ./z-push/src/lib/core/loopdetection.php
 8676d24910b9d2ce5d864b05f19f97e6  ./z-push/src/lib/core/pingtracking.php
 ca2bac84e75f0fc0bb59e9913e6f3a73  ./z-push/src/lib/core/statemanager.php
 be6e04b93d99ac61da3d68a95fa6e347  ./z-push/src/lib/core/stateobject.php
 f3d30decdf191f693f42b50b87ab06ff  ./z-push/src/lib/core/streamer.php
-1e7e468c3b298d1dd0d5b41c0d55b107  ./z-push/src/lib/core/streamimporter.php
+f6f26b9a4e9efcd4d0d9328e52a10435  ./z-push/src/lib/core/streamimporter.php
 42658539ec9a5d0b4f2edb9fd9183cc0  ./z-push/src/lib/core/synccollections.php
 c0061c8b03be3ef9e1e8875d1fcc2dcc  ./z-push/src/lib/core/syncparameters.php
-4e0add90050dabdf715fe94cd70cc1da  ./z-push/src/lib/core/topcollector.php
+3463989e3f4f3e1bd2b1bd2d98dbcca9  ./z-push/src/lib/core/topcollector.php
+4c17c57aab9dadf1df0ffaece2c3c662  ./z-push/src/lib/core/userstoreinfo.php
 182c70c9dc470bcfd090402d6900e00e  ./z-push/src/lib/core/zlog.php
 0e2bf120bf7c7143892b19532d534f40  ./z-push/src/lib/core/zpushdefs.php
-90d44c3a31b280a2cda90d82d638632a  ./z-push/src/lib/core/zpush.php
-a4bf1a27f4794503b0d291989a922bdc  ./z-push/src/lib/default/backend.php
+c6f9cb71af4d008d516f398b2f55005a  ./z-push/src/lib/core/zpush.php
+ebc95d6e88be888d2b63e800e268f3eb  ./z-push/src/lib/default/backend.php
 01f71bef72e8b6188839e4ce44510fd5  ./z-push/src/lib/default/diffbackend/diffbackend.php
 733a64fec7c50d5cbe6601316d3a7a12  ./z-push/src/lib/default/diffbackend/diffstate.php
 2704a00b85b784f08651969e005c2c80  ./z-push/src/lib/default/diffbackend/exportchangesdiff.php
-f7bc665f4fbadd5f03df2e392ceb811a  ./z-push/src/lib/default/diffbackend/importchangesdiff.php
-04186e7bfa7eac231410a5375fc56497  ./z-push/src/lib/default/filestatemachine.php
+0a37c434ddfbcea36957b096fba744e8  ./z-push/src/lib/default/diffbackend/importchangesdiff.php
+6045bf96350457069efb28720bc1475d  ./z-push/src/lib/default/filestatemachine.php
 c152835f79cfedab11e754df2695b0bf  ./z-push/src/lib/default/searchprovider.php
 03c4ee8f35891bbd1069ac66ac0e5654  ./z-push/src/lib/default/simplemutex.php
@@ -220,9 +226,9 @@
 6ce72f3de3138e6dfb0284da8a69a22e  ./z-push/src/lib/exceptions/wbxmlexception.php
 4291186789f9c019eee954af12ce795e  ./z-push/src/lib/exceptions/zpushexception.php
-67c0e210b69015a2ca42e30dd45bc2f6  ./z-push/src/lib/interface/ibackend.php
+7ec3f84085c6f9f960c05108f3932020  ./z-push/src/lib/interface/ibackend.php
 376b86f3cb070766f9c278b9e324328b  ./z-push/src/lib/interface/ichanges.php
 e5b5bfb97184586740017bc49e1113d2  ./z-push/src/lib/interface/iexportchanges.php
-69fee767b1f6e07ac8342d5cc8f16d1e  ./z-push/src/lib/interface/iimportchanges.php
-8485bd9418459fd6dfb6882fc2993652  ./z-push/src/lib/interface/iipcprovider.php
+af882fa1f60ba8a45552785231db1665  ./z-push/src/lib/interface/iimportchanges.php
+f038e2f4d38ebd21337b53a844d31e22  ./z-push/src/lib/interface/iipcprovider.php
 c582f8eacde240b774e5e7a677884591  ./z-push/src/lib/interface/isearchprovider.php
 5248a84074bed7207ed71938630dfaad  ./z-push/src/lib/interface/istatemachine.php
@@ -247,5 +253,5 @@
 6d8c317e00c3c4f5413a345af74bdc09  ./z-push/src/lib/request/sendmail.php
 afd7f281d44eec73a9be26be8940b0c1  ./z-push/src/lib/request/settings.php
-e8dfb1efc45978fb9d3342d4031c321f  ./z-push/src/lib/request/sync.php
+ffcc152cd9ea0df4b314a413121cb274  ./z-push/src/lib/request/sync.php
 0e2b0ddb1ab618afac3b94ec435974b8  ./z-push/src/lib/request/validatecert.php
 d2caa21bd2c76a889531bce83e4fd01c  ./z-push/src/lib/syncobjects/syncaccount.php
@@ -286,5 +292,5 @@
 58fc96b0dafa8cc5e65e580a7d03111d  ./z-push/src/lib/syncobjects/syncsendmailsource.php
 a2a65fe46a98e09ecd6787b6c74a9a20  ./z-push/src/lib/syncobjects/synctask.php
-4c816acc1ff57a1a39225b800b35e2cc  ./z-push/src/lib/syncobjects/synctaskrecurrence.php
+4fefdff4c8d41157092426de0f77447e  ./z-push/src/lib/syncobjects/synctaskrecurrence.php
 1131237d846e0459f9bff434cedddbdb  ./z-push/src/lib/syncobjects/syncuserinformation.php
 cdf0099e29628763e71a9a014fa20e13  ./z-push/src/lib/syncobjects/syncvalidatecert.php
@@ -292,6 +298,6 @@
 8dd6a660270e1c202ac05f26074f3ede  ./z-push/src/lib/utils/stringstreamwrapper.php
 b8ce1ad43601b89991b80dba318b2e31  ./z-push/src/lib/utils/timezoneutil.php
-63e1247d4bd394971f4ded4d6d0b3889  ./z-push/src/lib/utils/utils.php
-61bd703e64628b634980c35d73f17778  ./z-push/src/lib/utils/zpushadmin.php
+ea0526b7cf08e4b3254ee7dc97977594  ./z-push/src/lib/utils/utils.php
+2d83a4cd9628bcd6a0c1be8d14266e87  ./z-push/src/lib/utils/zpushadmin.php
 5fdf7347f58d91d4019b84f8e46901fb  ./z-push/src/lib/wbxml/replacenullcharfilter.php
 4df91809e4e162d3c742c50caaea995a  ./z-push/src/lib/wbxml/wbxmldecoder.php
@@ -299,5 +305,5 @@
 e822a8997957451aaa299110337e7a7b  ./z-push/src/lib/wbxml/wbxmlencoder.php
 7ea61593851570e6db0856011f566890  ./z-push/src/lib/webservice/webservicedevice.php
-8c5099ca2d49701937facc46ba6ebf85  ./z-push/src/lib/webservice/webserviceinfo.php
+f58465fe6e104dedd03a39540f61291e  ./z-push/src/lib/webservice/webserviceinfo.php
 b7fa5eb33093c491cd8ab8b78a9253c5  ./z-push/src/lib/webservice/webservice.php
 bbe349f843786862b578a11ba5aa9a23  ./z-push/src/lib/webservice/webserviceusers.php
@@ -306,29 +312,29 @@
 944d6a9d8041436dfa2c1290bed7d0d6  ./z-push/src/TRADEMARKS
 1eb0300008ab9e7fb4a30e98e2457b67  ./z-push/src/vendor/autoload.php
-17a9c3ae3a16564317cc60950cecdac8  ./z-push/src/vendor/composer/autoload_classmap.php
+247d4d4a061e7a04a72d83e49ba08d73  ./z-push/src/vendor/composer/autoload_classmap.php
 321af1a1886b4ffcd97ea0aae7c780da  ./z-push/src/vendor/composer/autoload_files.php
 35e12c7d76c4a81633bcf547c0e229a9  ./z-push/src/vendor/composer/autoload_namespaces.php
 dd3a00f0d13eb29781edd8c77d4c5100  ./z-push/src/vendor/composer/autoload_psr4.php
 e3e1450dd6f294abe144571bfa1cc423  ./z-push/src/vendor/composer/autoload_real.php
-f434658e7f26e350d524f4bb9f170975  ./z-push/src/vendor/composer/autoload_static.php
+9581376bc01496cc3fe674a4b3afdd48  ./z-push/src/vendor/composer/autoload_static.php
 292c079dbe63ba06bfbf37fd99fe4bf9  ./z-push/src/vendor/composer/ClassLoader.php
 955d5fe58c231244f6b49000f383b5e2  ./z-push/src/vendor/composer/LICENSE
 f4f7ec12b401b735f10e9465e15d8dd3  ./z-push/src/version.php
-aa445c621ca2f494048a68dc1ec4bc70  ./z-push/src/z-push-admin.php
+d256dfe535c4c43e4c870f4555482864  ./z-push/src/z-push-admin.php
 696bb16fba76800b84d3d0dc160a261e  ./z-push/src/z-push-top.php
 d71fa941771f2255b346d799b85c1d52  ./z-push/tools/dev/printwbxml.php
 a334b4a4a34a6885434ebff962f08f03  ./z-push/tools/fix-meetings-2.0.8+2.1.0-ios7.py
 9bb2dfa9d8c29dc986887465dd519ad4  ./z-push/tools/gab2contacts/config.php
-d5896e949f21d1369b9af6a98f8b593c  ./z-push/tools/gab2contacts/gab2contacts.php
+6f77e34068e9d6171ad59a720c2360dc  ./z-push/tools/gab2contacts/gab2contacts.php
 56a911bba76dc77f37597e337248f0a6  ./z-push/tools/gab2contacts/lib/contactworker.php
-d6252f307904ccfb3547b0af6d1a0304  ./z-push/tools/gab2contacts/lib/kopano.php
+36e8e1d91d2a7f22b5ec4681e9e30e3e  ./z-push/tools/gab2contacts/lib/kopano.php
 6c652d3ec2e49adf6bd1d5eee19cb009  ./z-push/tools/gab2contacts/lib/synccontact.php
 68ef59eedd6bd72c31a04bce3787f97f  ./z-push/tools/gab2contacts/LICENSE
 b20ff3d9e14f20ce36a045a1b4eec274  ./z-push/tools/gab2contacts/TRADEMARKS
-4f56686a0aa063c4cde4232a7a92999d  ./z-push/tools/gab-sync/config.php
-fbfefeb2a4e37b662b3d59e2a25441ef  ./z-push/tools/gab-sync/gab-sync.php
+e94fb8eebae28be028eab242b299b011  ./z-push/tools/gab-sync/config.php
+95f9c5d5fd9e1d2c2c1a076a9b865a1c  ./z-push/tools/gab-sync/gab-sync.php
 4bb86847a25371333723addfa0a84730  ./z-push/tools/gab-sync/lib/gabentry.php
-0b44ea98b6c12dedb80e6614b3c51fe7  ./z-push/tools/gab-sync/lib/kopano.php
-18ab1b5593981ae906d6ec43ede866b1  ./z-push/tools/gab-sync/lib/syncworker.php
+00b5a3ef3aa9e4dd5e4f42611a3c9ded  ./z-push/tools/gab-sync/lib/kopano.php
+9351b6bb9ddee1da502fcd0ec8d3902d  ./z-push/tools/gab-sync/lib/syncworker.php
 68ef59eedd6bd72c31a04bce3787f97f  ./z-push/tools/gab-sync/LICENSE
 944d6a9d8041436dfa2c1290bed7d0d6  ./z-push/tools/gab-sync/TRADEMARKS