Index: npl/phone/asterisk/asterisk.build
===================================================================
--- npl/phone/asterisk/asterisk.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
+++ npl/phone/asterisk/asterisk.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
@@ -0,0 +1,1 @@
+6526
Index: npl/phone/asterisk_audio/asterisk_audio.build
===================================================================
--- npl/phone/asterisk_audio/asterisk_audio.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
+++ npl/phone/asterisk_audio/asterisk_audio.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
@@ -0,0 +1,1 @@
+6047
Index: npl/phone/asterisk_g72x/asterisk_g72x.build
===================================================================
--- npl/phone/asterisk_g72x/asterisk_g72x.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
+++ npl/phone/asterisk_g72x/asterisk_g72x.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
@@ -0,0 +1,1 @@
+6259
Index: npl/phone/asterisk_monitoring/asterisk_monitoring.build
===================================================================
--- npl/phone/asterisk_monitoring/asterisk_monitoring.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
+++ npl/phone/asterisk_monitoring/asterisk_monitoring.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
@@ -0,0 +1,1 @@
+5329
Index: npl/phone/asterisk_nl/asterisk_nl.build
===================================================================
--- npl/phone/asterisk_nl/asterisk_nl.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
+++ npl/phone/asterisk_nl/asterisk_nl.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
@@ -0,0 +1,1 @@
+4233
Index: npl/phone/asterisk_testsuite/asterisk_testsuite.build
===================================================================
--- npl/phone/asterisk_testsuite/asterisk_testsuite.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
+++ npl/phone/asterisk_testsuite/asterisk_testsuite.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
@@ -0,0 +1,1 @@
+5657
Index: npl/phone/dahdi_tools/dahdi_tools.build
===================================================================
--- npl/phone/dahdi_tools/dahdi_tools.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
+++ npl/phone/dahdi_tools/dahdi_tools.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
@@ -0,0 +1,1 @@
+6034
Index: npl/phone/dahdi_tools/dahdi_tools_dev.build
===================================================================
--- npl/phone/dahdi_tools/dahdi_tools_dev.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
+++ npl/phone/dahdi_tools/dahdi_tools_dev.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
@@ -0,0 +1,1 @@
+6034
Index: npl/phone/fax2email_script/fax2email_script.build
===================================================================
--- npl/phone/fax2email_script/fax2email_script.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
+++ npl/phone/fax2email_script/fax2email_script.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
@@ -0,0 +1,1 @@
+5723
Index: npl/phone/freepbx/freepbx.build
===================================================================
--- npl/phone/freepbx/freepbx.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
+++ npl/phone/freepbx/freepbx.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
@@ -0,0 +1,1 @@
+6177
Index: npl/phone/iaxmodem/iaxmodem.build
===================================================================
--- npl/phone/iaxmodem/iaxmodem.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
+++ npl/phone/iaxmodem/iaxmodem.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
@@ -0,0 +1,1 @@
+4307
Index: npl/phone/iaxmodem/iaxmodem_dev.build
===================================================================
--- npl/phone/iaxmodem/iaxmodem_dev.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
+++ npl/phone/iaxmodem/iaxmodem_dev.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
@@ -0,0 +1,1 @@
+4307
Index: npl/phone/lame/lame.build
===================================================================
--- npl/phone/lame/lame.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
+++ npl/phone/lame/lame.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
@@ -0,0 +1,1 @@
+6526
Index: npl/phone/libpri/libpri.build
===================================================================
--- npl/phone/libpri/libpri.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
+++ npl/phone/libpri/libpri.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
@@ -0,0 +1,1 @@
+6036
Index: npl/phone/libpri/libpri_dev.build
===================================================================
--- npl/phone/libpri/libpri_dev.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
+++ npl/phone/libpri/libpri_dev.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
@@ -0,0 +1,1 @@
+6036
Index: npl/phone/libss7/libss7.build
===================================================================
--- npl/phone/libss7/libss7.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
+++ npl/phone/libss7/libss7.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
@@ -0,0 +1,1 @@
+6259
Index: npl/phone/libss7/libss7_dev.build
===================================================================
--- npl/phone/libss7/libss7_dev.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
+++ npl/phone/libss7/libss7_dev.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
@@ -0,0 +1,1 @@
+6259
Index: npl/phone/misdnuser2/mISDNuser2.build
===================================================================
--- npl/phone/misdnuser2/mISDNuser2.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
+++ npl/phone/misdnuser2/mISDNuser2.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
@@ -0,0 +1,1 @@
+5185
Index: npl/phone/ser/ser.build
===================================================================
--- npl/phone/ser/ser.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
+++ npl/phone/ser/ser.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
@@ -0,0 +1,1 @@
+5611
Index: npl/phone/sipp/sipp.build
===================================================================
--- npl/phone/sipp/sipp.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
+++ npl/phone/sipp/sipp.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
@@ -0,0 +1,1 @@
+6526
Index: npl/phone/sipsak/sipsak.build
===================================================================
--- npl/phone/sipsak/sipsak.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
+++ npl/phone/sipsak/sipsak.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
@@ -0,0 +1,1 @@
+5466
Index: npl/phone/spandsp/spandsp.build
===================================================================
--- npl/phone/spandsp/spandsp.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
+++ npl/phone/spandsp/spandsp.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
@@ -0,0 +1,1 @@
+6259
Index: npl/phone/spandsp/spandsp_dev.build
===================================================================
--- npl/phone/spandsp/spandsp_dev.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
+++ npl/phone/spandsp/spandsp_dev.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
@@ -0,0 +1,1 @@
+6259
Index: npl/phone/zaptel/zaptel.build
===================================================================
--- npl/phone/zaptel/zaptel.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
+++ npl/phone/zaptel/zaptel.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
@@ -0,0 +1,1 @@
+5284
Index: npl/phone/zaptel/zaptel_dev.build
===================================================================
--- npl/phone/zaptel/zaptel_dev.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
+++ npl/phone/zaptel/zaptel_dev.build	(revision 5e97a9c88e00e20c7bb965534e6144424a8431ae)
@@ -0,0 +1,1 @@
+5284