Index: npl/mediabox/camsource/camsource.build
===================================================================
--- npl/mediabox/camsource/camsource.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/camsource/camsource.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+3273
Index: npl/mediabox/camsource/camsource_dev.build
===================================================================
--- npl/mediabox/camsource/camsource_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/camsource/camsource_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+3273
Index: npl/mediabox/ffmpeg/ffmpeg.build
===================================================================
--- npl/mediabox/ffmpeg/ffmpeg.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/ffmpeg/ffmpeg.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+6559
Index: npl/mediabox/ffmpeg/ffmpeg_dev.build
===================================================================
--- npl/mediabox/ffmpeg/ffmpeg_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/ffmpeg/ffmpeg_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+6559
Index: npl/mediabox/lcdproc_edwin/lcdproc_edwin.build
===================================================================
--- npl/mediabox/lcdproc_edwin/lcdproc_edwin.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/lcdproc_edwin/lcdproc_edwin.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+3113
Index: npl/mediabox/liba52/liba52.build
===================================================================
--- npl/mediabox/liba52/liba52.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/liba52/liba52.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+3202
Index: npl/mediabox/liba52/liba52_dev.build
===================================================================
--- npl/mediabox/liba52/liba52_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/liba52/liba52_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+3202
Index: npl/mediabox/libao/libao.build
===================================================================
--- npl/mediabox/libao/libao.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libao/libao.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+3073
Index: npl/mediabox/libao/libao_dev.build
===================================================================
--- npl/mediabox/libao/libao_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libao/libao_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+3073
Index: npl/mediabox/libavc1394/libavc1394.build
===================================================================
--- npl/mediabox/libavc1394/libavc1394.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libavc1394/libavc1394.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5657
Index: npl/mediabox/libavc1394/libavc1394_dev.build
===================================================================
--- npl/mediabox/libavc1394/libavc1394_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libavc1394/libavc1394_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5657
Index: npl/mediabox/libdc1394/libdc1394.build
===================================================================
--- npl/mediabox/libdc1394/libdc1394.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libdc1394/libdc1394.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5657
Index: npl/mediabox/libdc1394/libdc1394_dev.build
===================================================================
--- npl/mediabox/libdc1394/libdc1394_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libdc1394/libdc1394_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5657
Index: npl/mediabox/libdirac/libdirac.build
===================================================================
--- npl/mediabox/libdirac/libdirac.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libdirac/libdirac.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5657
Index: npl/mediabox/libdirac/libdirac_dev.build
===================================================================
--- npl/mediabox/libdirac/libdirac_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libdirac/libdirac_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5657
Index: npl/mediabox/libdts/libdts.build
===================================================================
--- npl/mediabox/libdts/libdts.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libdts/libdts.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+3073
Index: npl/mediabox/libdts/libdts_dev.build
===================================================================
--- npl/mediabox/libdts/libdts_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libdts/libdts_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+3073
Index: npl/mediabox/libdvbpsi4/libdvbpsi4.build
===================================================================
--- npl/mediabox/libdvbpsi4/libdvbpsi4.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libdvbpsi4/libdvbpsi4.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+3275
Index: npl/mediabox/libdvbpsi4/libdvbpsi4_dev.build
===================================================================
--- npl/mediabox/libdvbpsi4/libdvbpsi4_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libdvbpsi4/libdvbpsi4_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+3275
Index: npl/mediabox/libdvdcss/libdvdcss.build
===================================================================
--- npl/mediabox/libdvdcss/libdvdcss.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libdvdcss/libdvdcss.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+3073
Index: npl/mediabox/libdvdcss/libdvdcss_dev.build
===================================================================
--- npl/mediabox/libdvdcss/libdvdcss_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libdvdcss/libdvdcss_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+3073
Index: npl/mediabox/libfaad2/libfaad2.build
===================================================================
--- npl/mediabox/libfaad2/libfaad2.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libfaad2/libfaad2.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+3117
Index: npl/mediabox/libfaad2/libfaad2_dev.build
===================================================================
--- npl/mediabox/libfaad2/libfaad2_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libfaad2/libfaad2_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+3117
Index: npl/mediabox/libflac/libflac.build
===================================================================
--- npl/mediabox/libflac/libflac.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libflac/libflac.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+6526
Index: npl/mediabox/libflac/libflac_dev.build
===================================================================
--- npl/mediabox/libflac/libflac_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libflac/libflac_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+6526
Index: npl/mediabox/libid3tag/libid3tag.build
===================================================================
--- npl/mediabox/libid3tag/libid3tag.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libid3tag/libid3tag.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+4345
Index: npl/mediabox/libid3tag/libid3tag_dev.build
===================================================================
--- npl/mediabox/libid3tag/libid3tag_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libid3tag/libid3tag_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+4345
Index: npl/mediabox/libiec61883/libiec61883.build
===================================================================
--- npl/mediabox/libiec61883/libiec61883.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libiec61883/libiec61883.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5405
Index: npl/mediabox/libiec61883/libiec61883_dev.build
===================================================================
--- npl/mediabox/libiec61883/libiec61883_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libiec61883/libiec61883_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5405
Index: npl/mediabox/liblive/liblive.build
===================================================================
--- npl/mediabox/liblive/liblive.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/liblive/liblive.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5223
Index: npl/mediabox/liblive/liblive_dev.build
===================================================================
--- npl/mediabox/liblive/liblive_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/liblive/liblive_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5223
Index: npl/mediabox/libmad/libmad.build
===================================================================
--- npl/mediabox/libmad/libmad.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libmad/libmad.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5657
Index: npl/mediabox/libmad/libmad_dev.build
===================================================================
--- npl/mediabox/libmad/libmad_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libmad/libmad_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5657
Index: npl/mediabox/libmms/libmms.build
===================================================================
--- npl/mediabox/libmms/libmms.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libmms/libmms.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+6210
Index: npl/mediabox/libmms/libmms_dev.build
===================================================================
--- npl/mediabox/libmms/libmms_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libmms/libmms_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+6210
Index: npl/mediabox/libmodplug/libmodplug.build
===================================================================
--- npl/mediabox/libmodplug/libmodplug.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libmodplug/libmodplug.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5657
Index: npl/mediabox/libmodplug/libmodplug_dev.build
===================================================================
--- npl/mediabox/libmodplug/libmodplug_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libmodplug/libmodplug_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5657
Index: npl/mediabox/libmpeg2/libmpeg2.build
===================================================================
--- npl/mediabox/libmpeg2/libmpeg2.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libmpeg2/libmpeg2.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+3202
Index: npl/mediabox/libmpeg2/libmpeg2_dev.build
===================================================================
--- npl/mediabox/libmpeg2/libmpeg2_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libmpeg2/libmpeg2_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+3202
Index: npl/mediabox/libogg/libogg.build
===================================================================
--- npl/mediabox/libogg/libogg.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libogg/libogg.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5505
Index: npl/mediabox/libogg/libogg_dev.build
===================================================================
--- npl/mediabox/libogg/libogg_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libogg/libogg_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5505
Index: npl/mediabox/libraw1394/libraw1394.build
===================================================================
--- npl/mediabox/libraw1394/libraw1394.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libraw1394/libraw1394.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5657
Index: npl/mediabox/libraw1394/libraw1394_dev.build
===================================================================
--- npl/mediabox/libraw1394/libraw1394_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libraw1394/libraw1394_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5657
Index: npl/mediabox/libsamplerate/libsamplerate.build
===================================================================
--- npl/mediabox/libsamplerate/libsamplerate.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libsamplerate/libsamplerate.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5657
Index: npl/mediabox/libsamplerate/libsamplerate_dev.build
===================================================================
--- npl/mediabox/libsamplerate/libsamplerate_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libsamplerate/libsamplerate_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5657
Index: npl/mediabox/libsdl/libsdl.build
===================================================================
--- npl/mediabox/libsdl/libsdl.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libsdl/libsdl.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+6210
Index: npl/mediabox/libsdl/libsdl_dev.build
===================================================================
--- npl/mediabox/libsdl/libsdl_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libsdl/libsdl_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+6210
Index: npl/mediabox/libsdl_image/libsdl_image.build
===================================================================
--- npl/mediabox/libsdl_image/libsdl_image.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libsdl_image/libsdl_image.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+3431
Index: npl/mediabox/libsdl_image/libsdl_image_dev.build
===================================================================
--- npl/mediabox/libsdl_image/libsdl_image_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libsdl_image/libsdl_image_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+3431
Index: npl/mediabox/libsdl_mixer/libsdl_mixer.build
===================================================================
--- npl/mediabox/libsdl_mixer/libsdl_mixer.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libsdl_mixer/libsdl_mixer.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5657
Index: npl/mediabox/libsdl_mixer/libsdl_mixer_dev.build
===================================================================
--- npl/mediabox/libsdl_mixer/libsdl_mixer_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libsdl_mixer/libsdl_mixer_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5657
Index: npl/mediabox/libsdl_ttf/libsdl_ttf.build
===================================================================
--- npl/mediabox/libsdl_ttf/libsdl_ttf.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libsdl_ttf/libsdl_ttf.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5755
Index: npl/mediabox/libsdl_ttf/libsdl_ttf_dev.build
===================================================================
--- npl/mediabox/libsdl_ttf/libsdl_ttf_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libsdl_ttf/libsdl_ttf_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5755
Index: npl/mediabox/libshout/libshout.build
===================================================================
--- npl/mediabox/libshout/libshout.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libshout/libshout.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+4345
Index: npl/mediabox/libshout/libshout_dev.build
===================================================================
--- npl/mediabox/libshout/libshout_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libshout/libshout_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+4345
Index: npl/mediabox/libsoup/libsoup.build
===================================================================
--- npl/mediabox/libsoup/libsoup.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libsoup/libsoup.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+6526
Index: npl/mediabox/libsoup/libsoup_dev.build
===================================================================
--- npl/mediabox/libsoup/libsoup_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libsoup/libsoup_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+6526
Index: npl/mediabox/libspeex/libspeex.build
===================================================================
--- npl/mediabox/libspeex/libspeex.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libspeex/libspeex.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5657
Index: npl/mediabox/libspeex/libspeex_dev.build
===================================================================
--- npl/mediabox/libspeex/libspeex_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libspeex/libspeex_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5657
Index: npl/mediabox/libspiff/libspiff.build
===================================================================
--- npl/mediabox/libspiff/libspiff.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libspiff/libspiff.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5657
Index: npl/mediabox/libspiff/libspiff_dev.build
===================================================================
--- npl/mediabox/libspiff/libspiff_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libspiff/libspiff_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5657
Index: npl/mediabox/libtheora/libtheora.build
===================================================================
--- npl/mediabox/libtheora/libtheora.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libtheora/libtheora.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5657
Index: npl/mediabox/libtheora/libtheora_dev.build
===================================================================
--- npl/mediabox/libtheora/libtheora_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libtheora/libtheora_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5657
Index: npl/mediabox/libvorbis/libvorbis.build
===================================================================
--- npl/mediabox/libvorbis/libvorbis.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libvorbis/libvorbis.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5657
Index: npl/mediabox/libvorbis/libvorbis_dev.build
===================================================================
--- npl/mediabox/libvorbis/libvorbis_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libvorbis/libvorbis_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5657
Index: npl/mediabox/libvpx/libvpx.build
===================================================================
--- npl/mediabox/libvpx/libvpx.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libvpx/libvpx.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5688
Index: npl/mediabox/libvpx/libvpx_dev.build
===================================================================
--- npl/mediabox/libvpx/libvpx_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libvpx/libvpx_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5688
Index: npl/mediabox/libx264/libx264.build
===================================================================
--- npl/mediabox/libx264/libx264.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libx264/libx264.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5657
Index: npl/mediabox/libx264/libx264_dev.build
===================================================================
--- npl/mediabox/libx264/libx264_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libx264/libx264_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5657
Index: npl/mediabox/libxvid/libxvid.build
===================================================================
--- npl/mediabox/libxvid/libxvid.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libxvid/libxvid.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+3073
Index: npl/mediabox/libxvid/libxvid_dev.build
===================================================================
--- npl/mediabox/libxvid/libxvid_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/libxvid/libxvid_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+3073
Index: npl/mediabox/opencore_amr/opencore_amr.build
===================================================================
--- npl/mediabox/opencore_amr/opencore_amr.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/opencore_amr/opencore_amr.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5688
Index: npl/mediabox/opencore_amr/opencore_amr_dev.build
===================================================================
--- npl/mediabox/opencore_amr/opencore_amr_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/opencore_amr/opencore_amr_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5688
Index: npl/mediabox/openjpeg/openjpeg.build
===================================================================
--- npl/mediabox/openjpeg/openjpeg.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/openjpeg/openjpeg.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5657
Index: npl/mediabox/openjpeg/openjpeg_dev.build
===================================================================
--- npl/mediabox/openjpeg/openjpeg_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/openjpeg/openjpeg_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5657
Index: npl/mediabox/rtmpdump/rtmpdump.build
===================================================================
--- npl/mediabox/rtmpdump/rtmpdump.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/rtmpdump/rtmpdump.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5688
Index: npl/mediabox/rtmpdump/rtmpdump_dev.build
===================================================================
--- npl/mediabox/rtmpdump/rtmpdump_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/rtmpdump/rtmpdump_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5688
Index: npl/mediabox/schroedinger/schroedinger.build
===================================================================
--- npl/mediabox/schroedinger/schroedinger.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/schroedinger/schroedinger.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5688
Index: npl/mediabox/schroedinger/schroedinger_dev.build
===================================================================
--- npl/mediabox/schroedinger/schroedinger_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/schroedinger/schroedinger_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5688
Index: npl/mediabox/smpeg/smpeg.build
===================================================================
--- npl/mediabox/smpeg/smpeg.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/smpeg/smpeg.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5755
Index: npl/mediabox/smpeg/smpeg_dev.build
===================================================================
--- npl/mediabox/smpeg/smpeg_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/smpeg/smpeg_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5755
Index: npl/mediabox/wavpack/wavpack.build
===================================================================
--- npl/mediabox/wavpack/wavpack.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/wavpack/wavpack.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5657
Index: npl/mediabox/wavpack/wavpack_dev.build
===================================================================
--- npl/mediabox/wavpack/wavpack_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
+++ npl/mediabox/wavpack/wavpack_dev.build	(revision 6f166c4d68440b0459fe8e5a88808ead685d099e)
@@ -0,0 +1,1 @@
+5657