Index: npl/overig/texinfo/slack-desc
===================================================================
--- npl/overig/texinfo/slack-desc	(revision 07ead9677fe38b647bfd3acd7185176963262a58)
+++ npl/overig/texinfo/slack-desc	(revision 07ead9677fe38b647bfd3acd7185176963262a58)
@@ -0,0 +1,19 @@
+# HOW TO EDIT THIS FILE:
+# The "handy ruler" below makes it easier to edit a package description.  Line
+# up the first '|' above the ':' following the base package name, and the '|'
+# on the right side marks the last column you can put a character in.  You must
+# make exactly 11 lines for the formatting to be correct.  It's also
+# customary to leave one space after the ':'.
+
+       |-----handy-ruler------------------------------------------------------|
+texinfo: texinfo (GNU software documentation system)
+texinfo:
+texinfo: 'Texinfo' is a documentation system that uses a single source file to
+texinfo: produce both on-line information and printed output.  Using Texinfo,
+texinfo: you can create a printed document with the normal features of a book,
+texinfo: including chapters, sections, cross references, and indices.  From the
+texinfo: same Texinfo source file, you can create a menu-driven, on-line Info
+texinfo: file with nodes, menus, cross references, and indices.
+texinfo:
+texinfo: This package is needed to read the documentation files in /usr/info.
+texinfo:
Index: npl/overig/texinfo/texinfo-6.3.tar.xz.sig
===================================================================
--- npl/overig/texinfo/texinfo-6.3.tar.xz.sig	(revision 07ead9677fe38b647bfd3acd7185176963262a58)
+++ npl/overig/texinfo/texinfo-6.3.tar.xz.sig	(revision 07ead9677fe38b647bfd3acd7185176963262a58)
@@ -0,0 +1,7 @@
+-----BEGIN PGP SIGNATURE-----
+Version: GnuPG v1
+
+iF4EABEIAAYFAlfUbtEACgkQ3bxXnas3+6nd0AEAoEi1Bo+hlJXs2vdvbrfaPy+E
+2utGZqXTQ888tM8CzdUBAJjtwVXjVtd+Nwl/Qh+Qb8E7L6FoiyFKJriddaPwfRzM
+=0NEP
+-----END PGP SIGNATURE-----
Index: npl/overig/texinfo/texinfo.SlackBuild
===================================================================
--- npl/overig/texinfo/texinfo.SlackBuild	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ npl/overig/texinfo/texinfo.SlackBuild	(revision 07ead9677fe38b647bfd3acd7185176963262a58)
@@ -1,72 +1,25 @@
 #!/bin/bash
-#Gebruik deze file als voorbeeld. Plaats de source tar.gz file in de zelfde directory als deze slackbuild
-#Met de NEED en DEP opties is het mogelijk om build dependencies aan te geven.
-#Voor de meeste packages hoeft er verder niks aan de variabellen veranderd te worden.
-##################################### Build dependency info:
-
-#Strict build-dependencies. 
-#Only use when really neccesary, this will rebuild our package if the dependencie has changed:
-##DEP:linux
-##DEP:linux_src
-
-#Loose build-dependencies.
-#Use this to specify the packages that are required to build our package:
-##NEED:libcairo
-##NEED:glib
-##NEED:glib_dev
-##NEED:gtk+
-##NEED:gtk+_dev
-##NEED:xorg_lib
-##NEED:xorg_proto
-#DEP:ncurses
-
-#######Essential package info.
-#Change these if autodetection fails.
-
-#Name of the Syn-3 package that we are going to create
-NAME=`basename $0|sed 's/.SlackBuild//'`
-
-#Archive of the sourcefiles to unpack 
-SRC_ARC=`ls *.tar.*`
-
-#Version of the sourcefiles
-VER=`echo $SRC_ARC| sed 's/.*-//g' | sed 's/\.tar\..*$//g'`
+#
+# Automaticly created by importpackage v1.0
+# Imported from: http://mirrors.slackware.com/slackware/slackware-current/source/ap/texinfo/
+# Created at Tue Feb  7 16:49:50 CET 2017
 
 
-#Directory of the sourcefiles to build (after optional unpacking)
-#SRC_DIR=`echo $SRC_ARC| sed 's/\.tar\..*$//g'`
-SRC_DIR=texinfo-4.8
-
-#Architecture that the created binaries run on.
-#Use noarch for scripts.
-ARCH=`arch`
+########### source original slackbuild (hopefully we dont need to modify it)
+CWD=`pwd`
+set -e
+source ./texinfo.SlackBuild.orig
 
 
-########Build and create the pacakge.
-#Uncomment the stuff that you dont want or need
+############ make syn3 packages
+cd $CWD
+for PKG in /tmp/package-*; do
+        NAME=`echo $PKG| sed 's/.*package-//'| sed 's/-/_/g'`
 
-#Unpack source 
-#(uncomment if not needed)
-syn3_unpack $SRC_ARC || exit 1
+        #seperate dev-package
+        syn3_move_dev $PKG $PKG""_dev
+        syn3_makepkg $PKG""_dev $NAME""_dev $VERSION $ARCH || exit 1
 
-#apply patches
-#patch -p1 -d $SRC_DIR < fluxkiosk.patch || exit 1
-
-#build and install sourcefiles
-#(use one of the other syn3_build_* scripts when needed)
-export CONFIGURE_OPTS=""
-export MAKE_OPTS=""
-#export NOTEST=1
-syn3_build_automake $SRC_DIR /tmp/pkg || exit 1
-
-#strip bins and other stuff
-syn3_strip /tmp/pkg || exit 1
-
-#move development stuff and create seperate development package
-syn3_move_dev /tmp/pkg /tmp/pkgdev || exit 1
-syn3_makepkg /tmp/pkgdev $NAME""_dev $VER $ARCH || exit 1
-
-#make main package
-syn3_makepkg /tmp/pkg $NAME $VER $ARCH || exit 1
-
-
+        #make main package
+        syn3_makepkg $PKG $NAME $VERSION $ARCH || exit 1
+done
Index: npl/overig/texinfo/texinfo.SlackBuild.orig
===================================================================
--- npl/overig/texinfo/texinfo.SlackBuild.orig	(revision 07ead9677fe38b647bfd3acd7185176963262a58)
+++ npl/overig/texinfo/texinfo.SlackBuild.orig	(revision 07ead9677fe38b647bfd3acd7185176963262a58)
@@ -0,0 +1,119 @@
+#!/bin/sh
+
+# Copyright 2008, 2009, 2010, 2016  Patrick J. Volkerding, Sebeka, Minnesota, USA
+# All rights reserved.
+#
+# Redistribution and use of this script, with or without modification, is
+# permitted provided that the following conditions are met:
+#
+# 1. Redistributions of this script must retain the above copyright
+#    notice, this list of conditions and the following disclaimer.
+#
+#  THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR IMPLIED
+#  WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
+#  MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.  IN NO
+#  EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
+#  SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO,
+#  PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS;
+#  OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY,
+#  WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR
+#  OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF
+#  ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
+
+
+PKGNAM=texinfo
+VERSION=${VERSION:-$(echo $PKGNAM-*.tar.xz | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+BUILD=${BUILD:-2}
+
+# Automatically determine the architecture we're building on:
+if [ -z "$ARCH" ]; then
+  case "$( uname -m )" in
+    i?86) export ARCH=i586 ;;
+    arm*) export ARCH=arm ;;
+    # Unless $ARCH is already set, use uname -m for all other archs:
+       *) export ARCH=$( uname -m ) ;;
+  esac
+fi
+
+NUMJOBS=${NUMJOBS:-" -j7 "}
+
+if [ "$ARCH" = "i586" ]; then
+  SLKCFLAGS="-O2 -march=i586 -mtune=i686"
+  LIBDIRSUFFIX=""
+elif [ "$ARCH" = "i686" ]; then
+  SLKCFLAGS="-O2 -march=i686"
+  LIBDIRSUFFIX=""
+elif [ "$ARCH" = "s390" ]; then
+  SLKCFLAGS="-O2"
+  LIBDIRSUFFIX=""
+elif [ "$ARCH" = "x86_64" ]; then
+  SLKCFLAGS="-O2 -fPIC"
+  LIBDIRSUFFIX="64"
+elif [ "$ARCH" = "armv7hl" ]; then
+  SLKCFLAGS="-O3 -march=armv7-a -mfpu=vfpv3-d16"
+  LIBDIRSUFFIX=""
+else
+  SLKCFLAGS="-O2"
+  LIBDIRSUFFIX=""
+fi
+
+CWD=$(pwd)
+TMP=${TMP:-/tmp}
+PKG=$TMP/package-texinfo
+
+rm -rf $PKG
+mkdir -p $TMP $PKG
+
+cd $TMP
+tar xvf $CWD/texinfo-$VERSION.tar.xz || exit 1
+cd texinfo-$VERSION
+find . \
+ \( -perm 777 -o -perm 775 -o -perm 711 -o -perm 555 -o -perm 511 \) \
+ -exec chmod 755 {} \; -o \
+ \( -perm 666 -o -perm 664 -o -perm 600 -o -perm 444 -o -perm 440 -o -perm 400 \) \
+ -exec chmod 644 {} \;
+
+CFLAGS="$SLKCFLAGS" \
+./configure \
+  --prefix=/usr \
+  --sysconfdir=/etc \
+  --libdir=/usr/lib${LIBDIRSUFFIX} \
+  --mandir=/usr/man \
+  --infodir=/usr/info \
+  --disable-static \
+  --docdir=/usr/doc/texinfo-$VERSION \
+  --build=$ARCH-slackware-linux || exit 1
+
+make $NUMJOBS || make || exit 1
+make install DESTDIR=$PKG
+
+# Be sure this is "fresh"
+zcat $CWD/dir.gz > $PKG/usr/info/dir
+mv $PKG/usr/info/dir $PKG/usr/info/dir.new
+
+gzip -9 $PKG/usr/info/*info*
+gzip -9 $PKG/usr/man/man?/*
+
+mkdir -p $PKG/usr/doc/texinfo-$VERSION
+cp -a \
+  ABOUT-NLS AUTHORS COPYING* INSTALL NEWS README* TODO \
+  $PKG/usr/doc/texinfo-$VERSION
+chmod 644 $PKG/usr/doc/texinfo-$VERSION/*
+chown -R root:root $PKG/usr/doc/texinfo-$VERSION
+
+# If there's a ChangeLog, installing at least part of the recent history
+# is useful, but don't let it get totally out of control:
+if [ -r ChangeLog ]; then
+  DOCSDIR=$(echo $PKG/usr/doc/${PKGNAM}-$VERSION)
+  cat ChangeLog | head -n 1000 > $DOCSDIR/ChangeLog
+  touch -r ChangeLog $DOCSDIR/ChangeLog
+fi
+
+mkdir -p $PKG/install
+cat $CWD/slack-desc > $PKG/install/slack-desc
+zcat $CWD/doinst.sh.gz > $PKG/install/doinst.sh
+
+# Build the package:
+cd $PKG
+/sbin/makepkg -l y -c n $TMP/texinfo-$VERSION-$ARCH-$BUILD.txz
+
Index: npl/overig/texinfo/texinfo.build
===================================================================
--- npl/overig/texinfo/texinfo.build	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ npl/overig/texinfo/texinfo.build	(revision 07ead9677fe38b647bfd3acd7185176963262a58)
@@ -1,1 +1,1 @@
-6526
+1
Index: npl/overig/texinfo/texinfo.depver
===================================================================
--- npl/overig/texinfo/texinfo.depver	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ 	(revision )
@@ -1,1 +1,0 @@
-ncurses	0
Index: npl/overig/texinfo/texinfo.md5
===================================================================
--- npl/overig/texinfo/texinfo.md5	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ npl/overig/texinfo/texinfo.md5	(revision 07ead9677fe38b647bfd3acd7185176963262a58)
@@ -1,4 +1,10 @@
-6611b6f95a5f133aa52889be93bfbf31  ./texinfo-4.8a.tar.gz
-d9983f4ebdd10e623468db86ab4644d7  ./texinfo.pkg
-f0e0d0f996213f85828ba9603ff6393c  ./texinfo.SlackBuild
-89ab5b7ba125171525b7c051a09d4ffe  ./texinfo.SlackBuild.log.gz
+14d61404e37a5878082ef3afbc90f865  ./dir.gz
+240acba05475d478fd9a91f3a70d60a0  ./doinst.sh.gz
+2e8a2647daab018a9b40d0955d4c4c84  ./slack-desc
+32baefe5c7080dfb512a4eac5ce67b2a  ./texinfo-6.3.tar.xz
+aca1ba19ab06e46e07cb3db6cf7aa397  ./texinfo-6.3.tar.xz.sig
+a583159f66967f89a7b6a9b8dc7363ce  ./texinfo_dev.pkg
+3caa850f0c4292ae03375f6a5974bca0  ./texinfo.pkg
+3219fe79b770b213a942f494c0cb7f0a  ./texinfo.SlackBuild
+bb149b065c91f15792b6821b3a041322  ./texinfo.SlackBuild.log.gz
+95d5941cf27f573845a445e2643ec619  ./texinfo.SlackBuild.orig
Index: npl/overig/texinfo/texinfo.version
===================================================================
--- npl/overig/texinfo/texinfo.version	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ npl/overig/texinfo/texinfo.version	(revision 07ead9677fe38b647bfd3acd7185176963262a58)
@@ -1,1 +1,1 @@
-4.8a
+6.3
Index: npl/overig/texinfo/texinfo_dev.arch
===================================================================
--- npl/overig/texinfo/texinfo_dev.arch	(revision 07ead9677fe38b647bfd3acd7185176963262a58)
+++ npl/overig/texinfo/texinfo_dev.arch	(revision 07ead9677fe38b647bfd3acd7185176963262a58)
@@ -0,0 +1,1 @@
+i586
Index: npl/overig/texinfo/texinfo_dev.build
===================================================================
--- npl/overig/texinfo/texinfo_dev.build	(revision 07ead9677fe38b647bfd3acd7185176963262a58)
+++ npl/overig/texinfo/texinfo_dev.build	(revision 07ead9677fe38b647bfd3acd7185176963262a58)
@@ -0,0 +1,1 @@
+1
Index: npl/overig/texinfo/texinfo_dev.version
===================================================================
--- npl/overig/texinfo/texinfo_dev.version	(revision 07ead9677fe38b647bfd3acd7185176963262a58)
+++ npl/overig/texinfo/texinfo_dev.version	(revision 07ead9677fe38b647bfd3acd7185176963262a58)
@@ -0,0 +1,1 @@
+6.3