Index: npl/system/ca_certificates/ca_certificates.build
===================================================================
--- npl/system/ca_certificates/ca_certificates.build	(revision 4933918ca960805e0bfe04d934c19676babc6494)
+++ npl/system/ca_certificates/ca_certificates.build	(revision 8ac1bcd371f824bcbd7d5072027f3efa5afbf957)
@@ -1,1 +1,1 @@
-5
+6
Index: npl/system/ca_certificates/ca_certificates.md5
===================================================================
--- npl/system/ca_certificates/ca_certificates.md5	(revision 4933918ca960805e0bfe04d934c19676babc6494)
+++ npl/system/ca_certificates/ca_certificates.md5	(revision 8ac1bcd371f824bcbd7d5072027f3efa5afbf957)
@@ -1,7 +1,7 @@
 a09e8b63126188fd0ed77f6fbaf5d35f  ./ca-certificates_20161130+nmu1.tar.xz
-aa6ceeeb686fcc8de342b237f6fc73fb  ./ca_certificates_dev.pkg
-70bcadf3e7086d239f6ac9439e11d620  ./ca_certificates.pkg
+f357913107c91908803032be7651db56  ./ca_certificates_dev.pkg
+b32269196c2fa44651fb14b021430eec  ./ca_certificates.pkg
 6cb73b8350729401c29f1b2e15cff2b8  ./ca_certificates.SlackBuild
-00c5406f93fa666fe1b5f625fe487c9a  ./ca_certificates.SlackBuild.log.gz
+5d289f1bc67afe47662457accc53963d  ./ca_certificates.SlackBuild.log.gz
 c23d716a27384ed57c9085d400d4cbf9  ./ca-certificates.SlackBuild.orig
 d14bfbd360d69256b0f5a916301fdb5a  ./doinst.sh.gz
Index: npl/system/ca_certificates/ca_certificates_dev.build
===================================================================
--- npl/system/ca_certificates/ca_certificates_dev.build	(revision 4933918ca960805e0bfe04d934c19676babc6494)
+++ npl/system/ca_certificates/ca_certificates_dev.build	(revision 8ac1bcd371f824bcbd7d5072027f3efa5afbf957)
@@ -1,1 +1,1 @@
-5
+6
Index: npl/system/openssl/openssl.SlackBuild
===================================================================
--- npl/system/openssl/openssl.SlackBuild	(revision 4933918ca960805e0bfe04d934c19676babc6494)
+++ npl/system/openssl/openssl.SlackBuild	(revision 8ac1bcd371f824bcbd7d5072027f3efa5afbf957)
@@ -7,4 +7,5 @@
 #DEP:zlib
 removepkg openssl
+export MAKEFLAGS=
 
 
Index: npl/system/openssl/openssl.build
===================================================================
--- npl/system/openssl/openssl.build	(revision 4933918ca960805e0bfe04d934c19676babc6494)
+++ npl/system/openssl/openssl.build	(revision 8ac1bcd371f824bcbd7d5072027f3efa5afbf957)
@@ -1,1 +1,1 @@
-6530
+6531
Index: npl/system/openssl/openssl.md5
===================================================================
--- npl/system/openssl/openssl.md5	(revision 4933918ca960805e0bfe04d934c19676babc6494)
+++ npl/system/openssl/openssl.md5	(revision 8ac1bcd371f824bcbd7d5072027f3efa5afbf957)
@@ -4,11 +4,11 @@
 ac5eb30bf5798aa14b1ae6d0e7da58df  ./openssl-1.0.2p.tar.gz
 e073c84204737d8dbe7e215ec4cf5675  ./openssl-1.0.2p.tar.gz.asc
-91b28d2c68483e6bd967ec195fa97a4a  ./openssl_dev.pkg
-830660e4788dcd1a7bff6cd2a81ab36a  ./openssl.pkg
-247fed1872fdeaa5c74cae2cd533e1f7  ./openssl.SlackBuild
-5ff9fafff0e0c1eaa90c49f07281790e  ./openssl.SlackBuild.log.gz
+53ef4539cf1da46f143c0047ded1b456  ./openssl_dev.pkg
+cb0381ad1e0019e026ec2d2af787dc4f  ./openssl.pkg
+1497189dd82fcdee2494ade82d1dace2  ./openssl.SlackBuild
+f38133feb4a88530901cfe444467e599  ./openssl.SlackBuild.log.gz
 2f4423db46cb18a800b92d53dd178e94  ./openssl.SlackBuild.orig
-a217d2caee201e914e81dca1624d0322  ./ossllibs_dev.pkg
-669fa121aea71c575f3d15a47b263680  ./ossllibs.pkg
+2684155c90c28c98c3ed853a343a5076  ./ossllibs_dev.pkg
+8508555848013ba37b2466f24c2101a8  ./ossllibs.pkg
 c179fc570282afc12c3a6eee101ced0d  ./slack-desc.openssl
 4b7562095ddf28453d54af0ad455a9a5  ./slack-desc.openssl-solibs
Index: npl/system/openssl/openssl_dev.build
===================================================================
--- npl/system/openssl/openssl_dev.build	(revision 4933918ca960805e0bfe04d934c19676babc6494)
+++ npl/system/openssl/openssl_dev.build	(revision 8ac1bcd371f824bcbd7d5072027f3efa5afbf957)
@@ -1,1 +1,1 @@
-6530
+6531
Index: npl/system/openssl/ossllibs.build
===================================================================
--- npl/system/openssl/ossllibs.build	(revision 4933918ca960805e0bfe04d934c19676babc6494)
+++ npl/system/openssl/ossllibs.build	(revision 8ac1bcd371f824bcbd7d5072027f3efa5afbf957)
@@ -1,1 +1,1 @@
-6530
+6531
Index: npl/system/openssl/ossllibs_dev.build
===================================================================
--- npl/system/openssl/ossllibs_dev.build	(revision 4933918ca960805e0bfe04d934c19676babc6494)
+++ npl/system/openssl/ossllibs_dev.build	(revision 8ac1bcd371f824bcbd7d5072027f3efa5afbf957)
@@ -1,1 +1,1 @@
-6530
+6531