Index: npl/overig/mlocate/mlocate-run-updatedb
===================================================================
--- npl/overig/mlocate/mlocate-run-updatedb	(revision 9ec1a2264ee4073730764898244d3e8b0cd7664c)
+++ npl/overig/mlocate/mlocate-run-updatedb	(revision 9ec1a2264ee4073730764898244d3e8b0cd7664c)
@@ -0,0 +1,4 @@
+#!/bin/sh
+
+nodevs=$(< /proc/filesystems awk '$1 == "nodev" && $2 != "rootfs" && $2 != "zfs" { print $2 }')
+/usr/bin/updatedb -f "$nodevs"
Index: npl/overig/mlocate/mlocate.SlackBuild
===================================================================
--- npl/overig/mlocate/mlocate.SlackBuild	(revision 9ec1a2264ee4073730764898244d3e8b0cd7664c)
+++ npl/overig/mlocate/mlocate.SlackBuild	(revision 9ec1a2264ee4073730764898244d3e8b0cd7664c)
@@ -0,0 +1,25 @@
+#!/bin/bash
+#
+# Automaticly created by importpackage v1.0
+# Imported from: https://mirrors.slackware.com/slackware/slackware-current/source/a/mlocate/
+# Created at Fri Jul 28 16:06:55 CEST 2017
+
+
+########### source original slackbuild (hopefully we dont need to modify it)
+CWD=`pwd`
+set -e
+source ./mlocate.SlackBuild.orig
+
+
+############ make syn3 packages
+cd $CWD
+for PKG in /tmp/package-*; do
+        NAME=`echo $PKG| sed 's/.*package-//'| sed 's/-/_/g'`
+
+        #seperate dev-package
+        syn3_move_dev $PKG $PKG""_dev
+        syn3_makepkg $PKG""_dev $NAME""_dev $VERSION $ARCH || exit 1
+
+        #make main package
+        syn3_makepkg $PKG $NAME $VERSION $ARCH || exit 1
+done
Index: npl/overig/mlocate/mlocate.SlackBuild.orig
===================================================================
--- npl/overig/mlocate/mlocate.SlackBuild.orig	(revision 9ec1a2264ee4073730764898244d3e8b0cd7664c)
+++ npl/overig/mlocate/mlocate.SlackBuild.orig	(revision 9ec1a2264ee4073730764898244d3e8b0cd7664c)
@@ -0,0 +1,164 @@
+#!/bin/sh
+
+# Copyright 2017  Patrick J. Volkerding, Sebeka, Minnesota, USA
+# All rights reserved.
+#
+# Redistribution and use of this script, with or without modification, is
+# permitted provided that the following conditions are met:
+#
+# 1. Redistributions of this script must retain the above copyright
+#    notice, this list of conditions and the following disclaimer.
+#
+#  THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR IMPLIED
+#  WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
+#  MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.  IN NO
+#  EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
+#  SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO,
+#  PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS;
+#  OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY,
+#  WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR
+#  OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF
+#  ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
+
+
+PKGNAM=mlocate
+VERSION=${VERSION:-$(echo $PKGNAM-*.tar.xz | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+BUILD=${BUILD:-1}
+
+# Automatically determine the architecture we're building on:
+if [ -z "$ARCH" ]; then
+  case "$(uname -m)" in
+    i?86) ARCH=i586 ;;
+    arm*) readelf /usr/bin/file -A | egrep -q "Tag_CPU.*[4,5]" && ARCH=arm || ARCH=armv7hl ;;
+    # Unless $ARCH is already set, use uname -m for all other archs:
+    *) ARCH=$(uname -m) ;;
+  esac
+  export ARCH
+fi
+
+NUMJOBS=${NUMJOBS:-" -j7 "}
+
+if [ "$ARCH" = "i586" ]; then
+  SLKCFLAGS="-O2 -march=i586 -mtune=i686"
+  LIBDIRSUFFIX=""
+elif [ "$ARCH" = "i686" ]; then
+  SLKCFLAGS="-O2 -march=i686"
+  LIBDIRSUFFIX=""
+elif [ "$ARCH" = "s390" ]; then
+  SLKCFLAGS="-O2"
+  LIBDIRSUFFIX=""
+elif [ "$ARCH" = "x86_64" ]; then
+  SLKCFLAGS="-O2 -fPIC"
+  LIBDIRSUFFIX="64"
+elif [ "$ARCH" = "armv7hl" ]; then
+  SLKCFLAGS="-O3 -march=armv7-a -mfpu=vfpv3-d16"
+  LIBDIRSUFFIX=""
+else
+  SLKCFLAGS="-O2"
+  LIBDIRSUFFIX=""
+fi
+
+CWD=$(pwd)
+TMP=${TMP:-/tmp}
+PKG=$TMP/package-$PKGNAM
+
+rm -rf $PKG
+mkdir -p $TMP $PKG
+
+cd $TMP
+rm -rf $PKGNAM-$VERSION
+tar xvf $CWD/$PKGNAM-$VERSION.tar.xz || exit 1
+cd $PKGNAM-$VERSION || exit 1
+
+chown -R root:root .
+find . \
+  \( -perm 777 -o -perm 775 -o -perm 711 -o -perm 555 -o -perm 511 \) \
+  -exec chmod 755 {} \; -o \
+  \( -perm 666 -o -perm 664 -o -perm 600 -o -perm 444 -o -perm 440 -o -perm 400 \) \
+  -exec chmod 644 {} \;
+
+# Configure:
+CFLAGS="$SLKCFLAGS" \
+./configure \
+  --prefix=/usr \
+  --sysconfdir=/etc \
+  --libdir=/usr/lib${LIBDIRSUFFIX} \
+  --localstatedir=/var/lib \
+  --mandir=/usr/man \
+  --build=$ARCH-slackware-linux || exit 1
+
+# Build and install:
+make $NUMJOBS groupname=slocate || make groupname=slocate || exit 1
+make install DESTDIR=$PKG || exit 1
+
+mkdir -p $PKG/etc
+cp -a $CWD/updatedb.conf.new $PKG/etc/updatedb.conf.new
+chown root:root $PKG/etc/updatedb.conf.new
+chmod 644 $PKG/etc/updatedb.conf.new
+
+mv $PKG/usr/bin/locate $PKG/usr/bin/mlocate
+( cd $PKG/usr/bin ; ln -sf mlocate locate )
+
+( cd $PKG/usr/man/man1
+  ln -sf locate.1 mlocate.1
+)
+
+mkdir -p $PKG/usr/libexec
+cp -a $CWD/mlocate-run-updatedb $PKG/usr/libexec/mlocate-run-updatedb
+chown root:root $PKG/usr/libexec/mlocate-run-updatedb
+chmod 755 $PKG/usr/libexec/mlocate-run-updatedb
+
+mkdir -p $PKG/etc/cron.daily
+cp -a $CWD/mlocate.cron $PKG/etc/cron.daily/mlocate
+chown root:root $PKG/etc/cron.daily/mlocate
+chmod 755 $PKG/etc/cron.daily/mlocate
+
+chown root:slocate $PKG/usr/bin/mlocate
+chmod 2711 $PKG/usr/bin/mlocate
+mkdir -p $PKG/var/lib/mlocate
+chown root:slocate $PKG/var/lib/mlocate
+chmod 750 $PKG/var/lib/mlocate
+
+# Strip binaries:
+( cd $PKG
+  #find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null
+  #find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null
+)
+
+# Compress and link manpages, if any:
+if [ -d $PKG/usr/man ]; then
+  ( cd $PKG/usr/man
+    for manpagedir in $(find . -type d -name "man*") ; do
+      ( cd $manpagedir
+        for eachpage in $( find . -type l -maxdepth 1 | grep -v '\.gz$') ; do
+          ln -s $( readlink $eachpage ).gz $eachpage.gz
+          rm $eachpage
+        done
+        gzip -9 *.?
+      )
+    done
+  )
+fi
+
+# Add a documentation directory:
+mkdir -p $PKG/usr/doc/${PKGNAM}-$VERSION
+cp -a \
+  ABOUT-NLS AUTHORS COPYING* ChangeLog INSTALL NEWS README* \
+  $PKG/usr/doc/${PKGNAM}-$VERSION
+
+# If there's a ChangeLog, installing at least part of the recent history
+# is useful, but don't let it get totally out of control:
+if [ -r ChangeLog ]; then
+  DOCSDIR=$(echo $PKG/usr/doc/${PKGNAM}-$VERSION)
+  cat ChangeLog | head -n 1000 > $DOCSDIR/ChangeLog
+  touch -r ChangeLog $DOCSDIR/ChangeLog
+fi
+
+
+mkdir -p $PKG/install
+zcat $CWD/doinst.sh.gz > $PKG/install/doinst.sh
+cat $CWD/slack-desc > $PKG/install/slack-desc
+
+cd $PKG
+/sbin/makepkg -l y -c n $TMP/$PKGNAM-$VERSION-$ARCH-$BUILD.txz
+
Index: npl/overig/mlocate/mlocate.arch
===================================================================
--- npl/overig/mlocate/mlocate.arch	(revision 9ec1a2264ee4073730764898244d3e8b0cd7664c)
+++ npl/overig/mlocate/mlocate.arch	(revision 9ec1a2264ee4073730764898244d3e8b0cd7664c)
@@ -0,0 +1,1 @@
+i586
Index: npl/overig/mlocate/mlocate.build
===================================================================
--- npl/overig/mlocate/mlocate.build	(revision 9ec1a2264ee4073730764898244d3e8b0cd7664c)
+++ npl/overig/mlocate/mlocate.build	(revision 9ec1a2264ee4073730764898244d3e8b0cd7664c)
@@ -0,0 +1,1 @@
+1
Index: npl/overig/mlocate/mlocate.cron
===================================================================
--- npl/overig/mlocate/mlocate.cron	(revision 9ec1a2264ee4073730764898244d3e8b0cd7664c)
+++ npl/overig/mlocate/mlocate.cron	(revision 9ec1a2264ee4073730764898244d3e8b0cd7664c)
@@ -0,0 +1,2 @@
+#!/bin/sh
+ionice -c3 nice -n 19 /usr/libexec/mlocate-run-updatedb
Index: npl/overig/mlocate/mlocate.md5
===================================================================
--- npl/overig/mlocate/mlocate.md5	(revision 9ec1a2264ee4073730764898244d3e8b0cd7664c)
+++ npl/overig/mlocate/mlocate.md5	(revision 9ec1a2264ee4073730764898244d3e8b0cd7664c)
@@ -0,0 +1,11 @@
+91aa1afde3e9a34b920c4b023ab25e6a  ./doinst.sh.gz
+539e6f86bf387358aa2b14d5f880e49a  ./mlocate-0.26.tar.xz
+3abc0bd5f35788d0e1a7615ede743980  ./mlocate.cron
+8e338945d747f1e747f6f7468aed4dee  ./mlocate_dev.pkg
+89b1d8a0684f1a34da9e3056bf45c42d  ./mlocate.pkg
+cb8524542aad0b78775a4c644299c4f7  ./mlocate-run-updatedb
+ac8a738e76d22b31c7872b4f245ec05b  ./mlocate.SlackBuild
+1feb6b76592c2933b57058c8aa79c0a7  ./mlocate.SlackBuild.log.gz
+36ceb50c6937d68837828acc669a46c1  ./mlocate.SlackBuild.orig
+71b21a5fc393a0fc976c32860d03c957  ./slack-desc
+f88f45338d272e21ebdb93e7707538e1  ./updatedb.conf.new
Index: npl/overig/mlocate/mlocate.version
===================================================================
--- npl/overig/mlocate/mlocate.version	(revision 9ec1a2264ee4073730764898244d3e8b0cd7664c)
+++ npl/overig/mlocate/mlocate.version	(revision 9ec1a2264ee4073730764898244d3e8b0cd7664c)
@@ -0,0 +1,1 @@
+0.26
Index: npl/overig/mlocate/mlocate_dev.arch
===================================================================
--- npl/overig/mlocate/mlocate_dev.arch	(revision 9ec1a2264ee4073730764898244d3e8b0cd7664c)
+++ npl/overig/mlocate/mlocate_dev.arch	(revision 9ec1a2264ee4073730764898244d3e8b0cd7664c)
@@ -0,0 +1,1 @@
+i586
Index: npl/overig/mlocate/mlocate_dev.build
===================================================================
--- npl/overig/mlocate/mlocate_dev.build	(revision 9ec1a2264ee4073730764898244d3e8b0cd7664c)
+++ npl/overig/mlocate/mlocate_dev.build	(revision 9ec1a2264ee4073730764898244d3e8b0cd7664c)
@@ -0,0 +1,1 @@
+1
Index: npl/overig/mlocate/mlocate_dev.version
===================================================================
--- npl/overig/mlocate/mlocate_dev.version	(revision 9ec1a2264ee4073730764898244d3e8b0cd7664c)
+++ npl/overig/mlocate/mlocate_dev.version	(revision 9ec1a2264ee4073730764898244d3e8b0cd7664c)
@@ -0,0 +1,1 @@
+0.26
Index: npl/overig/mlocate/slack-desc
===================================================================
--- npl/overig/mlocate/slack-desc	(revision 9ec1a2264ee4073730764898244d3e8b0cd7664c)
+++ npl/overig/mlocate/slack-desc	(revision 9ec1a2264ee4073730764898244d3e8b0cd7664c)
@@ -0,0 +1,19 @@
+# HOW TO EDIT THIS FILE:
+# The "handy ruler" below makes it easier to edit a package description.  Line
+# up the first '|' above the ':' following the base package name, and the '|' on
+# the right side marks the last column you can put a character in.  You must make
+# exactly 11 lines for the formatting to be correct.  It's also customary to
+# leave one space after the ':'.
+
+       |-----handy-ruler------------------------------------------------------|
+mlocate: mlocate (locate/updatedb implementation)
+mlocate:
+mlocate: mlocate is a locate/updatedb implementation.  It keeps a database of
+mlocate: all existing files and allows you to lookup files by name.  The 'm'
+mlocate: stands for "merging": updatedb reuses the existing database to avoid
+mlocate: rereading most of the file system, which makes updatedb faster and
+mlocate: does not trash the system caches as much as traditional locate
+mlocate: implementations.  The locate(1) utility is intended to be completely
+mlocate: compatible to slocate.  It also attempts to be compatible to GNU
+mlocate: locate, when it does not conflict with slocate compatibility.
+mlocate:
Index: npl/overig/mlocate/updatedb.conf.new
===================================================================
--- npl/overig/mlocate/updatedb.conf.new	(revision 9ec1a2264ee4073730764898244d3e8b0cd7664c)
+++ npl/overig/mlocate/updatedb.conf.new	(revision 9ec1a2264ee4073730764898244d3e8b0cd7664c)
@@ -0,0 +1,4 @@
+PRUNE_BIND_MOUNTS = "yes"
+PRUNEFS = "9p afs anon_inodefs auto autofs bdev binfmt_misc cgroup cifs coda configfs cpuset debugfs devpts ecryptfs exofs fuse fuse.sshfs fusectl gfs gfs2 gpfs hugetlbfs inotifyfs iso9660 jffs2 lustre mqueue ncpfs nfs nfs4 nfsd pipefs proc ramfs rootfs rpc_pipefs securityfs selinuxfs sfs sockfs sysfs tmpfs ubifs udf usbfs ceph fuse.ceph"
+PRUNENAMES = ".git .hg .svn .bzr .arch-ids {arch} CVS"
+PRUNEPATHS = "/afs /dev /media /mnt /net /proc /sys /tmp /usr/tmp /var/cache/ccache /var/lib/ceph /var/spool/cups /var/tmp"