Index: npl/internetserver/libreswan/libreswan.SlackBuild
===================================================================
--- npl/internetserver/libreswan/libreswan.SlackBuild	(revision ddea341f0eb29cc62c63e28e95b71ad528af8638)
+++ npl/internetserver/libreswan/libreswan.SlackBuild	(revision 21dd3b89978a441302efa0a2c7d9a6cc59ec177a)
@@ -16,5 +16,5 @@
 KVER=`uname -r` || exit 1
 NAME=libreswan
-VERSION=3.21
+VERSION=3.22
 CWD=`pwd`
 TMP="/tmp"
@@ -37,6 +37,6 @@
 #make KERNELSRC=/usr/src/linux INC_USRLOCAL=/usr module || exit 1
 
-make USE_DNSSEC=NO USE_SYSTEMD_WATCHDOG=false INC_USRLOCAL=/usr programs || exit 1
-make USE_DNSSEC=NO USE_SYSTEMD_WATCHDOG=false INC_USRLOCAL=/usr DESTDIR=$PKGTMP install || exit 1
+make USE_LABELED_IPSEC=false USE_DNSSEC=NO USE_SYSTEMD_WATCHDOG=false INC_USRLOCAL=/usr programs || exit 1
+make USE_LABELED_IPSEC=false USE_DNSSEC=NO USE_SYSTEMD_WATCHDOG=false INC_USRLOCAL=/usr DESTDIR=$PKGTMP install || exit 1
 #make programs || exit 1
 #make DESTDIR=$PKGTMP install || exit 1
Index: npl/internetserver/libreswan/libreswan.build
===================================================================
--- npl/internetserver/libreswan/libreswan.build	(revision ddea341f0eb29cc62c63e28e95b71ad528af8638)
+++ npl/internetserver/libreswan/libreswan.build	(revision 21dd3b89978a441302efa0a2c7d9a6cc59ec177a)
@@ -1,1 +1,1 @@
-6532
+6537
Index: npl/internetserver/libreswan/libreswan.md5
===================================================================
--- npl/internetserver/libreswan/libreswan.md5	(revision ddea341f0eb29cc62c63e28e95b71ad528af8638)
+++ npl/internetserver/libreswan/libreswan.md5	(revision 21dd3b89978a441302efa0a2c7d9a6cc59ec177a)
@@ -1,6 +1,5 @@
-f2abcdcdccb2ec42f226a6dbb0528cad  ./libreswan-3.19.tar.gz
-cdd455cc3a97cd975ca9c92a55970641  ./libreswan-3.21.tar.gz
-faefabcbb43cfed9eb1ec10afe48349f  ./libreswan.pkg
-61949529dcf9867f1e72f4bc20382f24  ./libreswan.SlackBuild
-a50e41be47f9492ada4a8074e77822ce  ./libreswan.SlackBuild.log.gz
+27a3fdcad3fa6c8083f2037a267aa01e  ./libreswan-3.22.tar.gz
+b2e463d0f17ba6387ddd271af2bfbf70  ./libreswan.pkg
+2e74d349b48eaafc0555e3e183661a43  ./libreswan.SlackBuild
+9fdc78bd6bb7b19b82ec160709c910eb  ./libreswan.SlackBuild.log.gz
 fe6e06b11db12940987cc2010b48a71e  ./libreswan.tar.gz
Index: npl/internetserver/libreswan/libreswan.version
===================================================================
--- npl/internetserver/libreswan/libreswan.version	(revision ddea341f0eb29cc62c63e28e95b71ad528af8638)
+++ npl/internetserver/libreswan/libreswan.version	(revision 21dd3b89978a441302efa0a2c7d9a6cc59ec177a)
@@ -1,1 +1,1 @@
-3.21
+3.22
Index: npl/syn3/syn3_patches/post.patches
===================================================================
--- npl/syn3/syn3_patches/post.patches	(revision ddea341f0eb29cc62c63e28e95b71ad528af8638)
+++ npl/syn3/syn3_patches/post.patches	(revision 21dd3b89978a441302efa0a2c7d9a6cc59ec177a)
@@ -18,2 +18,5 @@
 removepkg /log/packages/python_setuptools-0* 2>/dev/null || true
 
+#some modern packages require /run instead of /var/run:
+ln -s /var/run /  2>/dev/null || true
+
Index: npl/syn3/syn3_patches/syn3_patches.build
===================================================================
--- npl/syn3/syn3_patches/syn3_patches.build	(revision ddea341f0eb29cc62c63e28e95b71ad528af8638)
+++ npl/syn3/syn3_patches/syn3_patches.build	(revision 21dd3b89978a441302efa0a2c7d9a6cc59ec177a)
@@ -1,1 +1,1 @@
-6537
+6539
Index: npl/syn3/syn3_patches/syn3_patches.md5
===================================================================
--- npl/syn3/syn3_patches/syn3_patches.md5	(revision ddea341f0eb29cc62c63e28e95b71ad528af8638)
+++ npl/syn3/syn3_patches/syn3_patches.md5	(revision 21dd3b89978a441302efa0a2c7d9a6cc59ec177a)
@@ -1,5 +1,5 @@
-39962f1807e5f275d7a6d64bf82eb0ae  ./post.patches
+2f6fd8091ce80a54d352d27a6897d928  ./post.patches
 b173a5aec3c910b462afffd61a39aa32  ./root/var/lib/patches/README
-3460854ff7dc814052af546e013b42c5  ./syn3_patches.pkg
+659fad5bdd3da4d7660c4de1fe9b58d8  ./syn3_patches.pkg
 6c062583fe22f5aa19b6ff6593149514  ./syn3_patches.SlackBuild
-317ae5fef2ea62fc5e9c032c909fd3b3  ./syn3_patches.SlackBuild.log.gz
+936b966b557c3cf63cb6765f266be7dd  ./syn3_patches.SlackBuild.log.gz